About This Help

Digital Photo Professional (hereinafter, "DPP") is a high-performance RAW image processing, viewing and editing software for EOS DIGITAL cameras. It is often thought that RAW images are difficult to handle compared with ordinary JPEG images, but using DPP, you can perform advanced edits and print RAW images with ease.

  • DPP is used for Digital Photo Professional.
  • In this Help, the examples of operational procedures are based on Windows XP.
  • → indicates the selection procedure of the menu.
    Example: [File] menu → [Exit].
  • Square brackets are used to indicate items such as menu names, button names and window names that appear on the computer screen.
  • Text inside < > indicates a key on the keyboard.
  • : Marks helpful information when a problem arises.
  • : Marks tips for using the software skillfully.
  • : Marks information that should be read before use.
  • : Marks additional information you may find helpful.
  • For information on shortcut keys, refer to the "Shortcut Key List".

Trademark Acknowledgments

  • Microsoft and Windows are registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.
  • Adobe and Photoshop are registered trademarks or trademarks of Adobe Systems Incorporated in the United States and/or other countries.
  • Other names and products not mentioned above may be registered trademarks or trademarks of their respective companies.


RAW Images and Their Features

What is a RAW Image?

A RAW image is image data that has recorded output data of imaging sensor. Because image processing does not occur inside the camera when a photo is taken and the photo has been recorded in the special form of "RAW image data + Image processing conditions information at the time of shooting", special software is needed to view or edit the image.
* "RAW" means "in a natural condition" or "not processed or refined".

What is RAW Development?

If described in terms of film, the concept of a RAW image is a shot image not yet developed (latent image). With film, the image appears for the first time when it is developed. And as for RAW images, too, you cannot view it as an image on your computer unless you perform subsequent image signal processing. Therefore, even though it is digital, this processing is called "development" and with EOS DIGITAL is performed using DPP. With DPP, you can view, edit and print RAW images without having to be particularly conscious of the development processing.

What Advantages Does a RAW Image Have?

RAW images are recorded in the format "RAW image data + Image processing conditions information at the time of shooting". When you open an image in DPP, the image is instantly developed and you can view the image as an image to which image processing conditions at the time of shooting have been applied.
Even if you perform various adjustments to the image you have opened (it undergoes automatic development processing each time), only the image processing conditions (development conditions) change and the "original image data itself" remains unaffected. Consequently, image deterioration is not a problem and it is the perfect image data for users who want to get creative with their images after they have been shot. In DPP, the "Image processing conditions information" that can be adjusted is called a "Recipe".


Main Features of DPP

Following are the main tasks you can perform with images you have downloaded to your computer. For details, refer to "Contents at a Glance".

View and organize RAW images

Real-time adjustment of a RAW image

  • Various image adjustments while maintaining the original image
  • Freely apply a Picture Style
  • View your image before and after adjustment in the same window

Trimming and adjusting the angle of an image

Change image size

Correction of lens aberration

Automatic/manual dust erasure processing

Convert from a RAW image to a JPEG or TIFF image and save

  • Process large numbers of RAW images in batches
  • Transfer the image to image editing software

Print a RAW image

View and organize JPEG and TIFF images

Real-time adjustment of JPEG and TIFF images

  • Various image adjustments while maintaining the original image

Print JPEG and TIFF images

Color management compatibility

  • CMYK simulation for commercial printing


System Requirements

OS | Windows 7*1, Windows Vista*2 Windows XP Professional/Home Edition*3
Computer | PC with one of the above OS preinstalled *Upgraded machines not supported
CPU | 1.3GHz Pentium or higher*4
RAM | Minimum 1GB
Display | Screen resolution: 1024 x 768 pixels or more Color quality : Medium (16 bit) or more

*1Compatible with 32-bit/64-bit systems for all versions except Starter Edition

*2Compatible with 32-bit/64-bit systems for all versions except Starter Edition (Also compatible with Service Pack 1)

*3Compatible with Service Pack 2/Service Pack 3

*4Core2 Duo or higher is recommended


Supported Images

This software supports the following image types.

Image type | Extension
RAW images (RAW images*1 shot with EOS DIGITAL cameras, excluding EOS DCS1 and EOS DCS3, RAW images*2 shot with PowerShot cameras) | .CR2, .TIF, .CRW
JPEG images (Exif 2.2 or 2.21-compatible JPEG images) | .JPG, .JPEG
TIFF images (Exif-compatible TIFF images) | .TIF, .TIFF

*1Compatible with RAW images shot with EOS D6000 or EOS D2000 that have been converted to RAW images using the CR2 Converter and have the ".CR2" extension. For information on CR2 Converter, refer to Canon's web site.

*2Only models where Digital Photo Professional is listed in the "Data Type" item in the "Specifications" section near the end of the Camera User Guide.
Use the dedicated CameraWindow application to download images from a PowerShot camera to a computer. See the Software Starter Guide for details.
Lens aberration correction can only be used with some camera and lens models.
Automatic dust erasure processing and other EOS DIGITAL specific functions cannot be used.
RAW images shot with the PowerShot Pro1 are also supported, but they cannot be edited with the DPP RAW image adjustment function.


Copyright

 libtiff:

Digital Photo Professional includes the libtiff library.The libtiff software is:
Copyright (c) 1988-1997 Sam Leffler
Copyright (c) 1991-1997 Silicon Graphics, Inc.

Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that (i) the above copyright notices and this permission notice appear in all copies of the software and related documentation, and (ii) the names of Sam Leffler and Silicon Graphics may not be used in any advertising or publicity relating to the software without the specific, prior written permission of Sam Leffler and Silicon Graphics.

THE SOFTWARE IS PROVIDED "AS-IS" AND WITHOUT WARRANTY OF ANY KIND, EXPRESS, IMPLIED OR OTHERWISE, INCLUDING WITHOUT LIMITATION, ANY WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.

IN NO EVENT SHALL SAM LEFFLER OR SILICON GRAPHICS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER OR NOT ADVISED OF THE POSSIBILITY OF DAMAGE, AND ON ANY THEORY OF LIABILITY, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.


Contents at a Glance

Downloading Images to Your Computer

  • Download images by connecting your camera and computer
  • Download images using a card reader

Viewing and Checking RAW Images

  • Quickly enlarge parts of an image
  • Sort images (check marks)
  • Display an image shot simultaneously as a RAW image and JPEG image as a single image
  • Display the images in the thumbnail list display at high resolution
  • Check shooting information such as the shooting date

Editing RAW Images (Adjusting)

  • Adjust brightness/darkness
  • Use automatic adjustment
  • Change the Picture Style
  • Sharpen the modulation and contrast of colors (contrast)
  • Make skin tone look healthier (color tone)
  • Make the image colors more vivid (color saturation)
  • Make an image sharp (sharpness)
  • Adjust an image to make color tone more natural (white balance)
  • Change an image to black-and-white or sepia tones (monochrome)
  • Trim an image and adjust the angle of an image
  • Specify an aspect ratio that matches the size of the paper on which an image is to be printed
  • Erase dust shot with the image (automatically) (manually)
  • Erase unwanted parts of an image
  • Auto correct RAW images with the Auto Lighting Optimizer
  • Adjust brightness of shadows/highlights
  • Reduce image noise
  • Correct lens aberration
  • Use a Picture Style file
  • Edit efficiently
  • Edit an image while comparing the image before and after adjustment
  • Synchronize multiple images
  • Display an area beyond the set range as a warning indicator (Highlight/Shadow warning)
  • Restore an adjusted image to its condition at the time of shooting

Printing

  • Print well on a Canon printer (Printing an Image, Printing RAW Images on a High-End Canon Printer)
  • Faithfully reproduce the color of the subject when printing (Printing an Image, Printing RAW Images on a High-End Canon Printer)
  • Print with the shooting information
  • Print a thumbnail list of images
  • Approximate the color seen on screen with your printing results

Conversion of Images

  • Convert a RAW image to a JPEG image (Saving Editing Results, Batch Save as JPEG or TIFF Images (Batch Processing))
  • Edit in Photoshop (Transferring a RAW Image to Photoshop, Batch Transfer Images to Image Editing Software)
  • Perform batch processing
  • Edit (adjust) a JPEG image


Starting up DPP

  1. Double-click the [Digital Photo Professional] icon on the desktop.

    • DPP starts up and the main window ([Folder] window) appears.

Main Window Display

In the main window, you can use tabs to select either the [Folder] window or the [Collection] window. The [Folder] window displays the images in folders on your computer, while the [Collection] window displays images selected randomly by the user from one or more folders and gathered together. Unless noted otherwise, the [Folder] window will be described as the main window from this point on.

Main Window ([Folder] window, [Collection] window)

 | [Edit image window] | Switches to the edit image window.
 | [Folder view] | Shows/hides the folder area.
 | [Tool] | Shows/hides the tool palette.
 | [Select all] | Selects all images.
 | [Clear all] | Cancels selection of all images.
 | [Check1]/[Check2]/[Check3] | Check marks.
 | [Clear check] | Removes check marks.
 | [Rotate left] | Image rotation (90 degree units)
 | [Rotate right]
 | [Batch process] | Batch conversion/saving (Batch Save as JPEG or TIFF Images (Batch Processing), Batch Transfer Images to Image Editing Software)
Toolbar |  | To switch between show/hide, select the [View] menu → [Toolbar].
[Folder] tab sheet |  | You can switch between the [Folder] and [Collection]*1 windows.
[Collection] tab sheet
Folder area |  | The images inside the folders selected here are displayed in a thumbnail list on the right.
(xxxx, xxxx) (Information display) |  | Displays the coordinates of the cursor position and the RGB values (8-bit conversion) when click white balance was performed with the tool palette.
[sRGB]/[Adobe RGB]/[Apple RGB]/[ColorMatch RGB]/[Wide Gamut RGB] |  | Image color space and work color space
[High quality]/[High speed] |  | Display mode*2
[Recipe data] |  | Recipe attachment status
[Number of images] |  | Number of displayed images
[Number of selected images] |  | Number of selected images
[CMYK] |  | CMYK simulation display

*1The total number of images added to the [Collection] window is displayed in the ( ) in the [Collection] tab sheet. Accordingly, when an image is added that is displayed as a single image, twice the total number of displayed images is displayed.

*2The item selected in [Viewing and saving RAW images] of the [Preferences] window is displayed.

For information on shortcut keys, refer to the "Shortcut Key List".

Image Frame Information in the Main Window and Edit Image Window

Information displayed when [Large thumbnail] is selected

 | Check mark
 | Lens aberration correction mark
 | Copy stamp mark (Performing Automatic Dust Erasure Processing (RAW), Manually Erasing Dust (Repair Function) (RAW), Performing Automatic Dust Erasure Processing (JPEG/TIFF), Manually Erasing Dust (Repair Function) (JPEG/TIFF))
 | Trimming range*1 (Trimming an Image (RAW), Trimming an Image (JPEG/TIFF))
 | Brightness adjustment value *2
 | White balance icon *2
 | Image type*3
 | Aperture*4
 | Shutter speed*4
RAW | RAW adjustment mark*2 *5
RGB | RGB adjustment mark*2 *6
* | Unsaved editing content mark

*1When aspect ratio information is attached to an image shot with some cameras, the image is displayed as a trimmed image.

*2Does not display with [Small thumbnail].

*3Displays in RAW+JPEG images displayed as a single image. [RAW] is displayed in RAW images. (In [Small thumbnail], [R] is displayed.) In PowerShot Pro1 RAW images, [RAW] is not displayed.

*4Does not display with [Medium thumbnail] or [Small thumbnail].

*5Displays in an image edited with the [RAW] tool palette in the edit window and the edit image window.

*6Displays in an image edited with the [RGB] tool palette in the edit window and the edit image window.


Downloading an Image to Your Computer

Connect the camera and computer with the cable provided and download the images saved on the memory card inside the camera. For downloading images, start up the camera software "EOS Utility" from DPP and use.

  1. Select the save destination for the images.

    • Select the save destination in the folder area on the left of the main window.

    • When creating a folder, refer to "Creating a Folder for Saving Images".

  2. Start up EOS Utility.

    • Select the [Tools] menu → [Start EOS Utility].

    • EOS Utility starts up.

  3. Connect your camera and computer and turn the camera on.

    • Connect the camera and your computer with the interface cable provided with the camera and turn the camera on.

    • For detailed instructions on connecting your camera and computer, refer to the "EOS Utility Instruction Manual" (PDF electronic manual).

    • The capture window for EOS Utility appears.

  4. Click the [Main Window] button.

    • The main window for EOS Utility appears.

  5. Click the [Starts to download images] button in [EOS Utility].

    • Downloading of images begins.

    • The downloaded images are saved in the folder selected in step 1 and are displayed in the main window of DPP.

    • The downloaded images are sorted by date into folders and saved.

Advantages of using EOS Utility to download images

Using EOS Utility to download images makes it easier to organize your images as they are downloaded, sorted and saved into folders by date.

  • You cannot start up EOS Utility in the [Collection] window. (Gathering and Editing Images in the Collection Window)

  • When EOS Utility has been started up from DPP, you cannot use the following functions.
    Quick check window view
    Trimming and adjusting the angle of an image (RAW, JPEG/TIFF)
    Dust erasure processing (copy stamp function) (Performing Automatic Dust Erasure Processing (RAW), Manually Erasing Dust (Repair Function) (RAW), Performing Automatic Dust Erasure Processing (JPEG/TIFF), Manually Erasing Dust (Repair Function) (JPEG/TIFF))
    Batch change file names (rename function)
    Printing with shooting information
    Printing a thumbnail list (contact sheet printing)
    Printing using Easy-PhotoPrint EX or Easy-PhotoPrint (Plug-in printing) (Printing Photographs with Canon Inkjet Printers Compatible with Easy-PhotoPrint EX, Printing Photographs with Canon Inkjet Printers Compatible with Easy-PhotoPrint)
    Transferring images to Photoshop
    Batch saving images (batch processing)

Downloading Images Using Your Card Reader

You can also download images to the computer using a third-party card reader.

  1. Load the memory card into the card reader.

  2. Open [My Computer] → [EOS_DIGITAL] and drag the [DCIM] folder to the [Desktop].

    • The [DCIM] folder is downloaded to your computer.

    • All images are saved in folder units inside the [DCIM] folder.

  3. Display the images downloaded to your computer.

    • In the [DCIM] folder copied to your desktop, select the folder where the shot images are saved.

    • Images in the folder are displayed in the main window of DPP.

Checking before downloading images

By selecting the memory card folder directly in DPP, the images in the folder are displayed in DPP and you can check the shot images.

  • Copying to your computer may take time when there is a large number of shot images saved in the memory card.

  • For details on the [DCIM] folder structure and the file names of shot images, refer to "Folder Structure and File Names in the Memory Card" in the "EOS Utility Instruction Manual" (PDF electronic manual).


Viewing an Image

Images downloaded to your computer are displayed as a thumbnails list in the main window. You can double-click an image to open the edit window and display the image at large size.

View Images as Thumbnails in the Main Window

  1. Click to select the image.

    • Thumbnails of all the images inside the folder selected in the folder area on the left are displayed.

Images displayed with the [ [image] ] icon are movie files and cannot be played back in DPP. Please use "ZoomBrowser EX", which is compatible with EOS DIGITAL movie files.

  • To select an image, click the target image.

  • To select multiple images, hold down the <Ctrl> key and click the images.

  • To select sequential images, click the first image and then hold down the <Shift> key and click the last image.

  • When aspect ratio information is attached to an image shot with some cameras, the image is displayed as a trimmed image.

Changing the Size of Thumbnail Images

You can change the size of the thumbnail images displayed in the main window and display them with shooting information attached.

  1. Select the [View] menu → [Large thumbnail], [Medium thumbnail], [Small thumbnail] or [Thumbnail with information].

    • The display changes to the selected item.

Enlarge and View an Image in the Edit Window

  1. Double-click a thumbnail image in the main window.

    • The edit window appears.

    • It may take time for the image to redraw itself.

    • Click the [ [image] ] in the upper right of the edit window to close the edit window.

By selecting the [View] menu → [AF Point] in the edit window, you can display the AF points selected in the camera at the time of shooting. However, AF points are not displayed for images which have had their image size changed and then been converted and saved.

Edit window

(xxxx, xxxx) (Information display) | Displays the coordinates of the cursor position and the RGB values (8-bit conversion).
[High quality]/[High speed] | Display mode*1
[sRGB]/[Adobe RGB]/[Apple RGB]/[ColorMatch RGB]/[Wide Gamut RGB] | Image color space*2 and work color space
[CMYK] | CMYK simulation display

*1The item selected in [Viewing and saving RAW images] of the [Preferences] window is displayed.

*2RAW images are displayed with [RAW].

For information on shortcut keys, refer to the "Shortcut Key List".

Enlarging and Viewing a Specific Area

  1. Double-click the area you want to enlarge.

    • The area you double-clicked is enlarged to 100% (actual pixel size). If you wait for a while, it changes to a clearer display.

    • Double-click again to revert to the full view.

    • To change the display position, drag on the image or drag the enlargement display position [ [image] ] of the tool palette.

To display an image in an enlargement ratio other than 100%

Select the [View] menu → [200% view] or [50% view].

You can change the enlargement ratio when you double-click. (View Settings)


Adjusting an Image

You can perform a variety of image adjustments, such as adjusting the brightness or changing the Picture Style of an image using the tool palette of the edit window. You can easily restore an image to its original settings with the [ [image] ] button even if you have made the wrong adjustment. Try out the various adjustments.

Editing an Image
Performing Advanced Editing
Editing JPEG and TIFF images

About the Tool Palette

You can adjust images with the tool palette by switching between the [RAW], [RGB] and [NR/Lens/ALO] tab sheets according to your editing requirements. Because adjustment made with the tool palette (it undergoes automatic development processing each time) only changes the image processing conditions, the "original image data itself" remains unaffected. Therefore, there are no problems with image deterioration that arise with editing and you can readjust your images any number of times.

About the RAW Tool Palette
About the RGB Tool Palette
About the NR/Lens/ALO Tool Palette (When a RAW image is selected)
About the NR/Lens/ALO Tool Palette (When a JPEG/TIFF image is selected)

The tool palette does not display
Select the [View] menu → [Tool palette].

About Recipes

In DPP, all the adjustment contents (image processing conditions information) made with the tool palette is saved to an image as data called a "Recipe".


Saving an Image

If you perform the save operation described here, you can save all the adjustment contents (recipe) made with the tool palette to the RAW image.

  1. Select the [File] menu → [Save].

    • Your adjustment contents (recipe) are saved to the image.

Saving

With DPP, you can perform the following types of saving according to your requirements.

  • Save

    • Add adjustment contents (recipe) made with the tool palette to a RAW image and save.

  • Save as

    • Add adjustment contents (recipe) made with the tool palette to a RAW image and save as a separate RAW image. The original RAW image remains unaffected.

  • Add thumbnail to image and save*

    • Create a new thumbnail image for the main window and save to each image. The quality of images in the main window improves and images redraw themselves more quickly.

  • Convert and save

    • Convert adjusted RAW image to a JPEG or TIFF image and save. The original RAW image remains unaffected.

  • Batch process

    • Convert in batches adjusted multiple RAW images to JPEG or TIFF images and save. The original RAW images remain unaffected.

* Option available in the main window.


Printing an Image

You can print images with a printer. As an example, the procedure to print one image on one sheet of paper is described here.

  1. Select the [File] menu → [Print].

    • The printer's print settings dialog box appears.

  2. Print.

    • Specify the optimum settings for photograph printing in the printer's print settings dialog box and click the [OK] button.

    • Printing begins.

Printing

With DPP, you can perform the following types of printing according to your requirements.

  • Print one image
  • Print using a Canon inkjet printer (Printing Photographs with Canon Inkjet Printers Compatible with Easy-PhotoPrint EX, Printing Photographs with Canon Inkjet Printers Compatible with Easy-PhotoPrint)
  • Print with a high-end Canon printer
  • Print with shooting information
  • Printing a thumbnail list (contact sheet printing)


Exiting DPP

  1. In the main window, select the [File] menu → [Exit].

    • DPP exits.

A confirmation dialog box for saving the images appears when you try to exit DPP without saving the adjusted image. Click the [Yes to all] button to save the adjustment contents (recipe) to all the images adjusted.


Efficiently Checking/Sorting Images

You can enlarge images displayed as thumbnails in the main window and efficiently check each image. You can attach check marks and sort images into three groups.

Checking an Image in the Quick Check Window
Sorting Images
Arranging Images in the Main Window
Displaying a RAW Image and JPEG Image as a Single Image
Improving the Quality of an Image in the Main Window
Checking Image Information

Checking an Image in the Quick Check Window

  1. Display the quick check window.

    • Select the [Tools] menu → [Start Quick check tool].

    • The quick check window appears.

  2. Click the [Next] or [Previous] button to switch between images to be checked.

    • All the images displayed in the main window can be checked in the quick check window.

  3. Double-click the area you want to enlarge.

    • The area you double-clicked is enlarged to 50% view.

    • To change the display position, drag on the image.

    • Double-click again to revert to the full view.

    • To exit, click the [OK] button.

When [AF Point] is checkmarked, you can display the AF points selected in the camera at the time of shooting. However, AF points are not displayed for images which have had their image size changed and then been converted and saved.

Quick Check Window

 | Check mark display
[50% view] | 50% view/100% view (moiré reduction off)/full view*1
[Full screen] | Displays the image in full screen.*2
[Check mark 1]/[Check mark 2]/[Check mark 3] | Check marks
[Clear] | Removes check marks.
[Previous] | Switches between displayed images.
[Next]
[Image Information] | Displays the image information window.
[Rotate left] | Image rotation (90 degree units)
[Rotate right]
[OK] | Closes the quick check window.

*1You can select 50% view/100% view (moiré reduction off) by selecting [Preferences] in the [Tools] menu and using [Quick check tool display] in the [View settings] tab sheet. You can also move the display position in the enlarged display by dragging the image.

*2To return to the normal screen, press the <Esc> key.

For information on shortcut keys, refer to the "Shortcut Key List".

Convenient functions of the quick check window
  • To check only selected images
  • You can use the quick check window to check only selected images by selecting the desired images from those displayed in the main window and then performing step 1.
  • Switch between images using the keyboard
  • You can also switch between images by pressing the < → > or < ← > key.
  • Switch between screens using the keyboard
  • You can also switch between full screen display/normal screen display by pressing the <Alt> + <Enter> keys.
  • Operate using the menu
  • Each operation can also be performed with the menu which appears when you right-click with the mouse on an image.

  • The enlargement ratio when an image is enlarged is half (50%) of the 100% (actual pixel size).

  • You can change the enlargement ratio to 100%, when an image is enlarged. (View Settings)

Sorting Images

Sorting Images in the Quick Check Window

You can sort images by attaching three types of check marks for each subject or theme.

  1. In the quick check window, select the images you want to sort and attach a check mark for sorting.

    • The selected check mark appears in the upper left of the window.

    • Click the [Clear] button to remove the check marks.

Sorting Images in the Main Window

You can sort images by attaching three types of check marks in the main window.

  1. In the main window, select the images you want to sort and attach a check mark for sorting.

    • The selected check mark appears in the upper left of the image frame.

    • Click the [Clear check] button to remove the check marks.

To select multiple images in the main window

Click on desired images while holding down the <Ctrl> key. To select multiple consecutive images, click on the first image, and then click on the last image while holding down the <Shift> key.

Arranging Images in the Main Window

You can arrange images in the order of the types of check marks you have attached to images, or in the order of date and time at which the images were shot. You can also freely arrange images by moving them individually.

Arranging by Type

  1. Select the [View] menu → [Sort] → desired item.

    • The images are arranged in the order according to the selected item.

[Check mark1]/[Check mark2]/[Check mark3] | Images with check marks take priority and are sorted in number order.
[Shooting Date/Time] | Images are sorted by shooting date and time from the earliest.
[File name] | Images are sorted by file name in alphanumeric order (0 to 9 → A to Z).
[RAW priority] | Images are sorted in the following order: RAW images → JPEG images → TIFF images.

Check mark order

When you assign check marks 1 to 3, the images are sorted as follows:
1 selected: 1→2→3
2 selected: 2→1→3
3 selected: 3→2→1

Arranging Freely

  1. Drag and drop the image to the desired location.

    • The image moves to the desired location.

    • You can also select multiple images and move them.

    • The order of rearranged images is maintained until you exit DPP or select another folder in the folder area.

    • Select the [View] menu → [Sort] → [File name] to revert to the order before the images were rearranged.

Maintaining the order of rearranged images

You can maintain the order of rearranged images even if you exit DPP or select another folder in the folder area.

  • Maintain order without changing image file names
  • You can use the [View settings] tab sheet in the [Preferences] to maintain the order of images without changing the image file names.
  • Maintain order and change image file names
  • You can use the rename function to maintain the order of images and change the image file names all at once in the order they were rearranged.

Displaying a RAW Image and JPEG Image as a Single Image

You can display and handle a RAW image and JPEG image shot simultaneously as a single image. In particular, you can halve the number of images displayed in the main window and you can streamline the checking of a large number of images shot simultaneously.

  1. Select the [Tools] menu → [Preferences].

  2. Select the [View settings] tab sheet and checkmark [Display only CR2 images for CR2 and JPEG files of the same name].

    • The main window display updates and the simultaneously shot RAW image and JPEG image are displayed as a single image with the [ [image] ] mark.

RAW images with the extension ".CR2" can be displayed as a single image

Images that can be displayed as a single image are images shot with a camera that shoots RAW images with the extension ".CR2" and JPEG images simultaneously. Images that have been simultaneously shot with a camera that shoots RAW images with the extension ".CRW" or ".TIF" cannot be displayed as a single image.

When a single image is displayed
  • Image displayed
  • The RAW image is displayed in all windows.
  • Edited image
  • The content which has been adjusted with any of DPP's functions (the tool palette etc.) will be applied to the RAW image only. However, if you have used the following functions, the adjustments will be applied to both the RAW image and the JPEG image.
    (1) Deleting an image
    (2) Moving or copying an image
    (3) Checkmarks
    (4) Rotating an image (Main window, Edit image window, Quick check window)
    (5) Attaching a thumbnail to an image and saving
  • Images added to the [Collection] window
  • When you add a RAW image and JPEG image displayed as a single image to the [Collection] window, the single image is marked with the [ [image] ] mark. However, because the RAW and JPEG images are actually added individually, the number of images shown on the [Collection] tab sheet increases by 2.

In step 2, if you uncheck [Display only CR2 images for CR2 and JPEG files of the same name], the RAW image and JPEG image are displayed as separate images.

Improving the Quality of an Image in the Main Window

Create a new thumbnail image for the main window and save to each image. The quality of images in the main window improves and images redraw themselves more quickly.

  1. With all the images selected, select the [File] menu → [Add thumbnail to image and save].

The extent of the improvement in quality

The quality is improved for any JPEG or TIFF image. While the image quality improves regardless of the thumbnail size, selecting [Large thumbnail], with its larger display size, shows the improvement more clearly than [Medium thumbnail] and [Small thumbnail].

  • A large number of images may take some time to add.

  • You can specify a presetting for JPEG images to improve the quality of all main window thumbnails. (General Settings)

Checking Image Information

  1. Select the image for which you want to check the image information.

  2. Select the [File] menu → [Info].

    • The image information window appears.

  3. Select a tab sheet and check information.

    • Shooting information is displayed in the [Shooting Information] tab sheet, while IPTC* information appended to the image in Photoshop CS3 or later after shooting is displayed in the [Metadata] tab sheet. IPTC* information provides additional comments on images, such as captions, credits and the shooting location. The information is sorted into 5 different categories and can be viewed by selecting [Description], [IPTC Contact], [IPTC Image], [IPTC Content] or [IPTC Status] from the list box in the [Metadata] tab sheet.
      * International Press Telecommunications Council (IPTC)

    • The contents of the [Shooting Information] tab sheet will vary depending on the camera model.

Convenient uses in the main window
  • Switching displays
  • If a different image is selected in the main window when the image information window is displayed, the image information for that image will be displayed.
  • Difference with the [Thumbnail with information]
  • Detailed shooting information for each image is displayed in the image information window. However, if you want to only check the main shooting information, you can check it for each image in [View] menu → [Thumbnail with information].


Editing an Image

This section explains how to adjust an image using the tool palette in the edit window. You can easily restore an image to its original condition with the [ [image] ] button even if you have made the wrong adjustment. Try out the various adjustments. How to make adjustments using the [RAW] tool palette functions, and how to adjust automatically with the [RGB] tool palette are explained in this section.

  1. Double-click a thumbnail image in the main window.

    • The edit window appears.

  2. Select the [View] menu → [Tool palette].

    • The tool palette appears.

  3. Select the [RAW] tab sheet on the tool palette, and edit the image.

    Adjusting Brightness
    Changing a Picture Style
    Adjusting Color Tone by Changing White Balance
    Adjusting Color Tone Using Click White Balance
    Adjusting Contrast
    Changing Color Tone and Color Saturation
    Adjusting Monochrome
    Adjusting Sharpness

    • The image changes in real time according to adjustments performed with the tool palette.

  • To revert to the condition before the last operation performed on the tool palette, select [Undo] in the [Edit] menu or press <Ctrl> + <Z> keys.

  • You can rotate an image in the [Adjustment] menu.

  • You can adjust an image while comparing the image before and after adjustment. (Adjusting While Comparing with the Original Image)

  • You can synchronize multiple images and edit while comparing them. (Adjusting by Comparing Multiple Images)

About the RAW Tool Palette

You can adjust images with the tool palette by switching between the [RAW], [RGB] and [NR/Lens/ALO] tab sheets according to your editing requirements. Adjustments similar to those that can be performed with the functions of your camera can be performed using the functions of the [RAW] tool palette. When the camera settings were incorrect during shooting, or when the shooting result is not what you visualized, you can get closer to what you envisaged with the [RAW] tool palette which is similar to the camera.

RAW Tool Palette

[Brightness adjustment] | Brightness adjustment
[White balance adjustment] | White balance adjustment (Adjusting Color Tone by Changing White Balance, Adjusting Color Tone Using Click White Balance, Adjusting White Balance with Color Temperature, Tuning White Balance with Color Wheel)
[Picture Style] | Picture Style settings (Changing a Picture Style, Using a Picture Style File)
 | Dynamic range adjustment
[Contrast] | Contrast adjustment
[Highlight] | Shadows/highlights adjustment
[Shadow]
[Linear] | Linear setting
[Color tone] | Color tone and color saturation adjustment
[Color saturation]
[Sharpness] | Sharpness adjustment
 | Enlargement display position*

*If an image is displayed enlarged, the enlargement display position can be moved by dragging. The enlargement display position appears when [Docking display] has been set and the edit image window has been enlarged. (Tool Palette)

Editing with the Tool Palette in the Main Window

By clicking the [Tool] button in the toolbar on the main window, the same tool palette that appears in the edit window is displayed and you can edit images.

Adjusting Brightness

The brightness of an image can be adjusted. Move the slider to the right to make the image brighter and to the left to make the image darker.

  1. Adjust an image while viewing it.

    • Drag the slider left or right, or enter a value to adjust the brightness in [Brightness adjustment].

The adjustment range is -2.0 to +2.0 (in 0.01-stop increments when entering a value).

Changing a Picture Style

If the image you shot is different to what you visualized, you can change the Picture Style to get closer to what you envisaged. Even if you have saved the image with [Monochrome] selected, you can still change to another Picture Style at any point by simply selecting a Picture Style other than [Monochrome].

  1. Select a Picture Style from the list box.

[Standard] | The image looks vivid. Ordinarily, this setting is suitable for most images.
[Portrait] | For nice skin tones. Effective for close-ups of women and children. By changing the [Color tone], you can adjust the skin tone.
[Landscape] | For vivid blues and greens. Effective for making images of landscapes impressive.
[Neutral] | For natural colors and subdued images. Effective for base images which are to undergo adjustment.
[Faithful] | When the subject is photographed under a color temperature of 5200K, the color is adjusted colorimetrically to match the subject's color. Effective for base images which are to undergo adjustment.
[Monochrome] | For black and white images. You can also adjust with [Filter effect] or [Toning effect].
(Picture Style file registered in the camera) | Displayed when selecting an image shot with the Picture Style file registered in the camera. In the list, the name of the Picture Style file is displayed in ( ).
[Picture Style file applied in DPP] | The name of the Picture Style file applied in DPP is displayed in [ ].

  • Even if the RAW image is from a camera that does not have Picture Style settings, you can still set a Picture Style as long as the RAW image is compatible with DPP. (Supported Images)

  • You can retain the [Color tone], [Color saturation], [Contrast] and [Sharpness] settings, even if you change the Picture Style. (Tool Palette)

Picture Style File

A Picture Style file is an extended function file of Picture Style. (Using a Picture Style File)

Adjusting Color Tone by Changing White Balance

If the color tone of the photographed image does not appear natural, change the white balance to make it appear natural. You can make the color tone natural by setting the light source at the time of shooting an image of, for example, pale-colored flowers.

  1. Select a white balance from the list box.

[Shot settings] | To apply the white balance setting used when the shot was taken.
[Auto] | Automatically adjusts the white balance.
[Daylight] | For sunny daylight outdoors.
[Shade] | For shaded areas outdoors.
[Cloudy] | For cloudy or hazy days and during sunset.
[Tungsten] | For tungsten (light bulb) light.
[White fluorescent light] | For white fluorescent light.
[Flash] | When flash is used.
[Color temperature] | You can manually set color temperature for 2500 to 10000K (in 100K increments).
[Click white balance] | Displayed for images on which you performed the click white balance.

The color tone does not become more natural even when the white balance is changed

If the color tone of the image does not appear natural after changing the white balance, adjust the white balance using click white balance.

Tune with color tone

To make further fine adjustments to color tone after adjusting the white balance, you can use [Color tone] to get closer to your requirements.

You cannot register the adjustment results as personal white balance when you have selected [Shot settings] from the list box.

Refer to your camera's Instruction Manual for details on each white balance setting.

Adjusting Color Tone Using Click White Balance

You can adjust white balance using a selected part of an image as the standard for white to make the image appear natural. Using click white balance is effective when using it in parts of an image where white color tone has changed under the influence of a light source.

  1. Click the [ [image] ] button.

    • When you move the cursor over the image, the cursor [ [image] ] changes to [ [image] ].

  2. Click on a point that is to be the standard for white.

    • The color of the image is adjusted with the point you selected as the standard for white.

    • If you click on another point in the image, the white balance is adjusted again.

    • To finish click white balance, right-click with the mouse or click the [ [image] ] button again.

When there are no white areas in your image

When there are no white areas in your image, you can adjust the white balance by clicking on a grey point of the image in step 2. This has the same adjustment result as selecting a white point.

The image is adjusted based on the average value of 5 x 5 pixel range from the clicked point.

Adjusting Contrast

Modulation and degree of contrast can be adjusted. Move the slider to the right to make contrast stronger and to the left to make contrast weaker.

  1. Adjust an image while viewing it.

    • Drag the slider left or right to adjust the tone curve in 9 steps.

[Linear] - A function for advanced adjustment

Use [Linear] when you will be adjusting separately using image editing software that has advanced editing functions. Note that when [Linear] is checkmarked, the image will become dim.

The Auto Lighting Optimizer will not function when [Linear] is checkmarked.

Changing Color Tone and Color Saturation

Skin tone and overall color saturation can be adjusted. If Picture Style is set to [Monochrome], [Color tone] and [Color saturation] switch to [Filter effect] and [Toning effect].

  1. Adjust an image while viewing it.

    • Drag the slider left or right to adjust the color tone and color saturation.

  • [Color tone]

    • Mainly used for adjusting skin tones. Move the slider to the right to make skin tones more yellow, and to the left to make skin tones redder.

  • [Color saturation]

    • The overall color depth of the image is adjusted with color saturation. Move the slider to the right to make the color deeper, and to the left to make the color weaker.

The adjustment range is -4 to +4 (in 1-stop increments).

Adjusting Monochrome

When the Picture Style is set to [Monochrome], you can create monochrome photographs with effects similar to filtering and with the look of a single-color photograph.

  1. Select [Monochrome] in the [Picture Style] list box.

  2. Drag the [Filter effect] slider left or right for adjustment.

  • [Filter effect]

    • Creates an image where the white of clouds and the green of trees are emphasized in the same monochrome photograph.
[None] | Ordinary monochrome image without filter effect.
[Yellow] | Blue sky is reproduced more naturally and white clouds emerge clearly.
[Orange] | Blue sky becomes somewhat darker. The brightness of the setting sun increases further.
[Red] | Blue sky becomes quite dark. Autumn leaves become clear and bright.
[Green] | Human skin tones and lips become softer. The green leaves of trees become clear and bright.

  • [Toning effect]

    • You can create a monochrome photograph to which a single color has been added. You can choose from [None], [Sepia], [Blue], [Purple] and [Green].

Increase the [Contrast] to emphasize the filter effect

To emphasize the filter effect, set the [Contrast] slider closer to the right.

Adjusting Sharpness

You can make the overall atmosphere of an image harder or softer. Move the slider to the right to make an image harder and to the left to make an image softer.

  1. Adjust an image while viewing it.

    • Drag the slider left or right to adjust the sharpness.

Sharpness is unnatural

Adjust sharpness with the window view set to [100% view], [50% view] or [200% view]. If the view is set to [Fit to window] (full view), the sharpness may seem unnatural.

The adjustment range is 0 to 10 (in 1-stop increments).

Automatically Adjusting Brightness and Color (Tone Curve Assist)

In order to make the image a desirable standard image, automatically adjust the image tone curve. You can select the degree of automatic adjustment from "Standard" and "High".

  1. Click on the [RGB] tab sheet and click the desired automatic adjustment button.

    • The tone curve changes as adjusted.

  • [ [image] ] (Standard)

    • Standard automatic adjustment. Suitable for most images.

  • [ [image] ] (High)

    • Use when the effect achieved in standard automatic adjustment is not strong enough.

  • [ [image] ]

    • Reverts the tone curve to the original settings.

Images not suitable for automatic adjustment (tone curve assist)

The result of automatic adjustment (tone curve assist) may not be as expected with the following images:

  • Images which have been shot with the proper exposure
  • Images where the brightness is unbalanced
  • Images which are too dark
  • Images which have extreme backlighting

If you click the [ [image] ] button, the tone curve as well as the [Hue] and [Saturation] revert to the default settings. Take care when adjusting the [Hue] and [Saturation] individually.


Editing Efficiently

Editing in the Edit Image Window
Changing the Thumbnail Display Position to a Horizontal Position
Gathering and Editing Images in the Collection Window

Editing in the Edit Image Window

The thumbnail display and the edit window are combined and images can be edited efficiently while quickly switching between images to be edited. Images to be edited are selected beforehand in the main window.

  1. In the main window, select the images you want to edit.

  2. Click the [Edit image window] button.

    • The main window switches to the edit image window.

  3. Edit the image.

    • It may take time for the image to redraw itself.

    • The same tool palette as in the edit window is displayed and you can edit the image.

    • To revert to the condition before the last operation performed on the tool palette, select [Undo] in the [Edit] menu or press <Ctrl> + <Z> keys.

  4. Double-click the area you want to enlarge.

    • The area you double-clicked is enlarged to 100% (actual pixel size).

    • To change the display position, drag on the image or drag the enlargement display position of the tool palette.

    • Double-click again to revert to the full view ([Fit to window]).

    • To return to the main window, click the [Main window] button on the toolbar.

By selecting the [View] menu → [AF Point] in the edit window or edit image window, you can display the AF points selected in the camera at the time of shooting. However, AF points are not displayed for images which have had their image size changed and then been converted and saved.

Edit Image Window

 | [Main window] | Switches to main window.
 | [Thumbnails] | Shows/hides thumbnail display area.
 | [Tool] | Shows/hides tool palette.
 | [Grid] | Shows/hides grid.*1
 | [Fit to window] | Enlargement ratio of displayed image
 | [50% view]
 | [100% view]
 | [200% view]
 | [Previous image] | Switches between displayed images.
 | [Next image]
 | [Rotate left] | Image rotation (90 degree units)
 | [Rotate right]
 | [Batch process] | Batch conversion/saving (Batch Save as JPEG or TIFF Images (Batch Processing), Batch Transfer Images to Image Editing Software)
(xxxx, xxxx) (Information display) |  | Displays the coordinates of the cursor position and the RGB values (8-bit conversion).
[High quality]/[High speed] |  | Display mode*2
[sRGB]/[Adobe RGB]/[Apple RGB]/[ColorMatch RGB]/[Wide Gamut RGB] |  | Image color space*3 and work color space
[CMYK] |  | CMYK simulation display

*1You can set the grid spacing with [Grid pitch] in the [Preferences].

*2The item selected in [Viewing and saving RAW images] of the [Preferences] window is displayed.

*3RAW images are displayed with [RAW].

For information on shortcut keys, refer to the "Shortcut Key List".

To display an image in an enlargement ratio other than 100%

Click the [50% view] or [200% view] on the toolbar.

  • You can change the way the tool palette is displayed. (Tool Palette)

  • You can change the enlargement ratio when you double-click. (View Settings)

  • With the edit image window, you can only select images from one folder. To gather images from several folders for editing, refer to "Gathering and Editing Images in the Collection Window".

Changing the Thumbnail Display Position to a Horizontal Position

  1. Select the [View] menu → [Change thumbnail position].

    • If you select [Change thumbnail position] again, the thumbnail display reverts to the vertical position.

Gathering and Editing Images in the Collection Window

You can gather any randomly selected images together in the [Collection] window for viewing, comparison and editing. You can gather images from several folders as well as from only one folder, allowing you to work with them efficiently.

  1. Select images from the [Folder] window in the main window, and select the [File] menu → [Add to collection].

    • The selected images are added to the [Collection] window and the number of selected images is shown on the [Collection] tab sheet.

    • When you add RAW and JPEG images displayed as a single image, the number of images shown on the [Collection] tab sheet increases by 2.

    • You can select several images and add them to the [Collection] window.

    • You can also add images to the [Collection] window by selecting images, right-clicking with your mouse, and selecting [Add to collection] from the menu that appears.

    • You can add up to 1,000 images to the [Collection] window.

  2. Select the [Collection] tab sheet.

    • The selected images are displayed in the [Collection] window.

  3. Check displayed images in the [Collection] window.

  4. Edit the images.

    • You can now edit the images displayed in the [Collection] window.

    • Images displayed in the [Collection] window are retained in the [Collection] window even after exiting DPP.

To remove images from the [Collection] window
  • Removing randomly selected images
  • Select the images to be removed in the [Collection] window and then select [Remove from collection] in the [File] menu. (You can also remove images from the [Collection] window by selecting the images, right-clicking with the mouse, and selecting [Remove from collection] from the menu that appears.) Note that even if you remove an image from the [Collection] window, the original image remains unaffected.
  • Removing all images
  • Select [Clear collection] in the [File] menu. (You can also remove all images from the [Collection] window by selecting one image, right-clicking with the mouse, and selecting [Clear collection] from the menu that appears.) Note that even if you remove all images from the [Collection] window, the original images remain unaffected.

Modifications to the image are applied to the original image
Modifications made to images added to the [Collection] window are all applied to the original image.

  • You can arrange images displayed in the [Collection] window the same way as in the [Folder] window. (Arranging Images in the Main Window) You can maintain the order of rearranged images even after exiting DPP by checkmarking [Retain sort order] on the [View settings] tab sheet in the [Preferences].

  • You cannot use the following functions in the [Collection] window.
    (1) Starting of EOS Utility, or synchronizing of folders with EOS Utility
    (2) Batch change the file name of images


Trimming and Adjusting the Angle of an Image

You can trim only the part of an image you need, or change the composition of an image where an image shot horizontally becomes vertical. You can also adjust the angle of an image before trimming. Also, when aspect ratio information is attached to an image shot with some cameras, the trimming range based on the aspect ratio information is displayed.

  1. Select the image to be trimmed.

  2. Open the trimming/angle adjustment window.

    • Select the [Tools] menu → [Start Trimming/Angle Adjustment tool].

    • The trimming/angle adjustment window appears.

    • Editing can be done once the trimming/angle adjustment window has reached a clear display.

  3. Adjust the angle of the image as needed.

    • Use the mouse (click [image] / [image]) to adjust the angle or directly enter the adjustment angle (0.01-degree increments; adjustable range: -45 to +45 degrees).

    • If you click [Center on Screen], you can display the trimming range in the center of the window.

    • When correcting lens aberrations, it is recommended to perform [Lens aberration correction] before adjusting the angle of the image.

    • If you click the [OK] button after adjusting only the angle of the image, the image will be trimmed at the largest possible trimming range.

  4. Select a ratio and drag the trimming range.

    • The trimming range can be moved by dragging.

    • You can enlarge or reduce the size of the trimming range by dragging the four corners of the trimming range.

  5. Click the [OK] button to return to the main window.

    • The trimming range frame is displayed in the trimmed image.

    • When the trimmed image is displayed in an edit window or the edit image window, it is displayed in its trimmed form.

Trimming/Angle Adjustment Window

[Full screen] | Full screen display/returns to normal screen
[Clear] | Cancels all the trimming (aspect ratio) information.
[Reset] | Reverts to the condition when the image was shot.
[Aspect ratio] | Ratio of trimming range (you can also enter numerical values if you have selected [Custom])*1
[X]/[Y] | Upper left coordinates of trimmed range (you can also enter numerical values)
[Width]/[Height] | Size of trimmed range (you can also enter numerical values)
[Angle] | Angle of image adjusted (Drag bar, use the mouse to click [image] / [image] or enter numerical values to set angle)*3
[Rotate left] | Image rotation (90 degree units)
[Rotate right]
[Copy] | Copies the trimmed range and applies (pastes) it to another image.*2
[Paste]
[Apply All] | Applies the copied trimming range to all other images.*2
[Previous] | Switches between displayed images.*2
[Next]
[Show borders] | Displays borders around a trimmed range.
[Opacity] | Level of opacity outside a trimmed range
[Show Grid] | Shows/hides grid lines. (Drag bar to set distance between grid lines)
[Center on Screen] | Displays the trimming range in the center of the window.
[OK] | Applies the settings and closes the window.
[Cancel] | Cancels all settings and closes the window.

*1If [Free] has been selected in the [Aspect ratio] list box, you can also drag the borders of the trimmed range to change its range.

*2Operates when you have selected multiple images and the trimming/angle adjustment window is displayed.

*3You cannot adjust the angle of images that exceed 6666 x 4444 pixels in size.

For information on shortcut keys, refer to the "Shortcut Key List".

List of aspect ratios (width : height)
[Free] | You can trim an image to any size, regardless of the selectable ratio.
[1:1] | 1:1
[3:2] | 3:2
[2:3] | 2:3
[4:3] | 4:3
[3:4] | 3:4
[5:4] | 5:4
[4:5] | 4:5
[A Size Landscape] | A Size Landscape
[A Size Portrait] | A Size Portrait
[Letter Landscape] | Letter Landscape
[Letter Portrait] | Letter Portrait
[Custom] | You can trim an image at the specified ratio.
About trimmed images
  • The trimmed range can be reverted to its original condition at any time
  • A trimmed image is displayed or printed as a trimmed image. However, since the image is not actually trimmed, you can always revert to the original image by clicking the [Reset] button in the trimming/angle adjustment window or performing the "Re-Editing an Image" procedure.
  • Display of the trimmed image in each window
  • Main window: The frame showing the trimming range is displayed on the image.
    Edit window: The image is displayed in its trimmed condition.
    Edit image window: The thumbnail image is the same as the main window display, and the enlarged image is the same as the edit window display.
  • Printing a trimmed image
  • You can print as a trimmed image by printing it in DPP.
  • The image becomes a trimmed image when converted and saved
  • The trimmed RAW image actually becomes a trimmed image when converted to a JPEG or TIFF image and saved. (Saving as a JPEG or TIFF Image)
  • Images that have aspect ratio set will be displayed as trimmed images
  • When aspect ratio information is attached to an image shot with some cameras, the set trimming range based on the aspect ratio information is displayed. However, since the image is not actually trimmed, you can change the trimming range or revert to the condition before trimming. When reverting to the condition before trimming is performed based on the aspect ratio information at the time of shooting, click the [Reset] button. Also, if you want to cancel all the trimming range, click the [Clear] button.

Convenient functions of the trimming/angle adjustment window
  • Switch between screens using the keyboard
  • You can also switch between full screen display/normal screen display by pressing the <Alt> + <Enter> keys or the <F11> key.
  • Operate using the menu
  • Each operation can also be performed with the menu which appears when you right-click with the mouse on the image.
  • Apply the trimmed range to another image
  • You can apply the trimmed range to another image by clicking the [Copy] button to copy the trimmed range, displaying another image and then clicking the [Paste] button. To batch apply a copied trimming range to multiple images, select the trimmed image and the multiple images to which you want to apply the trimmed range in the main window, and display the trimming/angle adjustment window. With the trimmed image displayed, click the [Copy] button and then click the [Apply All] button. This will apply the trimming range to all the images selected when the trimming/angle adjustment window is displayed. To select multiple images in the main window, click the images while holding down the <Ctrl> key. To select multiple consecutive images, click on the first image, and then click on the last image while holding down the <Shift> key.
For images shot with ISO speed range expansion set, noticeable noise may make it difficult to view image details in the trimming/angle adjustment window, so using this function is not recommended.


Applying Adjustment Contents to Other Images

You can copy the image adjustment contents (recipe) adjusted with the tool palette and apply it to other images. You can efficiently adjust multiple images by adjusting one image and applying the results of this to multiple images shot in similar shooting environment.

  1. Select the adjusted image and then select the [Edit] menu → [Copy recipe to clipboard].

    • The recipe is copied.

  2. Select the image to which the recipe is to be applied and then select the [Edit] menu → [Paste recipe].

    • The recipe is applied to the image.

The recipe can be saved as a separate file from the image and loaded and applied to another image.


Saving Editing Results

Saving Editing Contents to a RAW Image

All the contents (recipe) adjusted with the tool palette as well as the trimmed range information can be saved to a RAW image or to a separate RAW image. The adjustments made with the tool palette and the dust erase processing (Performing Automatic Dust Erasure Processing, Manually Erasing Dust (Repair Function)) can also be saved in a RAW image.

  1. Select the [File] menu → [Save] or [Save As].

    • Your adjustments are saved to the image.

Saving as a JPEG or TIFF Image

To view, edit and print a RAW image with software other than DPP, convert to a more versatile JPEG or TIFF image and save. The image is saved as a separate image, so the RAW image remains unaffected.

  1. Select the image to be converted.

  2. Select the [File] menu → [Convert and save].

    • The [Convert and save] window appears.

  3. Specify the necessary settings, and then click the [Save] button.

    • By default, the image is converted and saved to a JPEG image with the highest image quality, without changing the image size. Change the settings according to your requirements.

    • The RAW image is converted to a JPEG or TIFF image which is then saved as a new image in the specified save destination.

[Convert and save] window

[Save in] | Select the save destination.
[File name] | Enter a file name and select an image type. Type of image: Exif-JPEG (.JPG), Exif-TIFF 8bit (.TIF), TIFF 16bit (.TIF), Exif-Tiff 8bit+Exif-JPEG (.TIF/.JPG), TIFF 16bit+Exif-JPEG (.TIF/.JPG)
[Save as type]
[Save] | Saves the image.
[Cancel] | Cancels all settings and closes the window.
[Quality setting] | [Image quality]: JPEG compression rate*1
[Output setting] | [Output resolution]: Resolution*2
 | [Embed ICC profile in image]: Embeds of ICC profiles.*3
[Resize setting] | Size changing*4

*1The setting range is 1 to 10. The higher the numerical value, the higher the image quality becomes.

*2The setting range is 1 to 60,000 dpi.

*3 Color space information that is set in an image is attached to an ICC profile. Even if you remove the check mark from images that have been set to Apple RGB, ColorMatch RGB or Wide Gamut RGB color space, the ICC profiles are embedded automatically.

*4The larger of the two values set in [Width] and [Height] is applied to the longer edge of an image and change its size.

To save the developing/editing results for the version you are currently using

DPP's RAW image development processing technology is continually being improved upon so that you can perform the latest image processing more appropriately. Meaning that, between two differing versions of DPP, processing results may differ very slightly even if with the same RAW image data, or the results of significant editing of RAW image data with an attached recipe may be different. When you want to save the developing or editing results of the version you are currently using as it is, it is recommended that you convert and save images as JPEG image or TIFF images.

  • By saving as explained above, a trimmed image or dust-erased image (Performing Automatic Dust Erasure Processing, Manually Erasing Dust (Repair Function)) actually becomes a trimmed image or dust-erased image.

  • You can reduce the noise characteristic of JPEG images which occurs when you convert and save an image as a JPEG. (General Settings)

  • You can batch convert and save multiple images. (Batch Save as JPEG or TIFF Images (Batch Processing))


Re-Editing an Image

Only the image processing conditions are changed in images adjusted with the tool palette, so the "original image data itself" remains unaffected. Also, the trimming range information of a trimmed image is simply saved to the image. For this reason, you can undo any adjustments saved to the image, trimming information, and revert to the condition when last saved, or when the image was shot.

  1. Select the image that is to be re-edited.

  2. Select the [Adjustment] menu → [Revert to last saved settings] or [Revert to shot settings].

    • The image reverts to the conditions of the selected item.


Printing an Image

This section explains how to print high-resolution photographs easily with Canon inkjet printers compatible with the Canon printing software, Easy-PhotoPrint EX or Easy-PhotoPrint. It also explains how to print photographs using other printers.

Printing Photographs with Canon Inkjet Printers Compatible with Easy-PhotoPrint EX
Printing Photographs with Canon Inkjet Printers Compatible with Easy-PhotoPrint
Printing Photographs with a Printer other than Canon Inkjet Printers

Printing Photographs with Canon Inkjet Printers Compatible with Easy-PhotoPrint EX

You can perform the following types of photograph printing with Canon inkjet printers compatible with Easy-PhotoPrint EX (hereinafter, "EPP EX"):

  • Simple printing of RAW images
  • Printing with faithful colors

To perform this printing, it is necessary to first install EPP EX version 1.1 or later on your computer.

  1. Select the image to be printed.

  2. Start up EPP EX.

    • Select the [File] menu → [Plug-in printing] → [Print with Easy-PhotoPrint EX].

    • EPP EX starts up.

  3. In the EPP EX window, select the [File] menu → [Preferences].

    • The [Preferences] window appears.

  4. In [Print Quality], select [Quality Priority], click the [Option] button, and then in the dialog box that appears, checkmark [Print with the best quality when you select [Quality Priority]].

  5. Select the [Advanced] tab, checkmark [Enable ICC profile], and then click the [OK] button.

    • The [Preferences] window closes.

  6. Specify the number of sheets to be printed, and then click [Select Paper].

    • Click [ [image] ] to increase the number of sheets to be printed.

  7. Select the paper type, and then click the [Layout/Print] button.

  8. Specify the layout, and then click the [Print] button.

    • Printing begins.

Additional information
  • Print up to 1000 images at a time
  • You can print up to 1000 images selected in DPP at a time. When printing more than 1000 images, divide the printing into several jobs.
  • The printed image's color is not what you expected
  • In the EPP EX window, select [Preferences] in the [File] menu and then click the [Advanced] tab in the [Preferences] window to display the [Advanced] tab sheet. In the [Advanced] tab sheet, select [Enable ICC profile] in [Color correction for printing] and try printing using the [Perceptual] setting.

Advantages of printing with EPP EX
  • Printing with faithful colors
  • When the color space is set to sRGB or Adobe RGB (Setting Work Color Space, Color Management), this color space is automatically transmitted from DPP to EPP EX, allowing you to print with faithful colors. If you set Apple RGB, ColorMatch RGB or Wide Gamut RGB, the image is printed with an Adobe RGB color space.
  • Printing with a wide color reproduction
  • When the color space setting (Setting Work Color Space, Color Management) is set to Adobe RGB and the image is printed with a Canon inkjet printer, the color reproduction range is wider, and green and blue in particular are reproduced vividly.

DPP is also compatible for printing with Easy-PhotoPrint Pro.

Printing Photographs with Canon Inkjet Printers Compatible with Easy-PhotoPrint

You can perform the following types of photograph printing with Canon inkjet printers compatible with Easy-PhotoPrint (hereinafter, "EPP"):

  • Simple printing of RAW images
  • High quality printing using the color reproduction range of Adobe RGB and a Canon inkjet printer

To perform this printing, it is necessary to first install EPP version 3.5 or later on your computer. When using an Easy-PhotoPrint EX-compatible inkjet printer, it is recommended that you print using Easy-PhotoPrint EX.

  1. Select the image to be printed.

  2. Start up EPP.

    • Select the [File] menu → [Plug-in printing] → [Print with Easy-PhotoPrint].

    • EPP starts up.

  3. In the EPP window, select the [File] menu → [Preferences].

    • The [Preferences] window appears.

  4. In [Print Quality], select [Quality Priority].

  5. Select the [Advanced] tab sheet and check that the EPP image compensation function is disabled.

    • If not disabled, the operation of the EPP image compensation function may prevent images being printed with faithful color reproduction.

    • If [Optimize images automatically] is checked, click to remove the check mark.

    • Click [OK] to close the window.

  6. Specify the number of sheets to be printed, and then click [Next].

    • Click [ [image] ] to increase the number of sheets to be printed.

  7. Check that the image compensation function is disabled, select the paper type and then click [Next].

    • If [Vivid Photo] and [Photo Noise Reduction] are checked, click to remove the check marks.

  8. Specify the layout, and then click the [Print] button.

    • Printing begins.

Additional information
  • Print up to 1000 images at a time
  • You can print up to 1000 images selected in DPP at a time. When printing more than 1000 images, divide the printing into several jobs.
  • The printed image's color is not what you expected
  • Change the [Rendering intents when using Easy-PhotoPrint] to [Perceptual] and print.

Printing with a wide color reproduction

When the color space (Setting Work Color Space, Color Management) is set to Adobe RGB and the image is printed with Canon inkjet printer, the color reproduction area widens, and green and blue in particular are reproduced vividly. When the color space is set to Apple RGB or ColorMatch RGB, the image is printed with an sRGB color space, and when set to Wide Gamut RGB, with an Adobe RGB color space.

DPP is also compatible for printing with Easy-PhotoPrint Pro.

Printing Photographs with a Printer other than Canon Inkjet Printers

You can print one image on one sheet of paper.

  1. Select the image to be printed.

  2. Select the [File] menu → [Print].

    • The [Print] dialog box appears.

  3. Set to photograph printing and print.

    • Specify the optimum settings for photograph printing in the printer's print settings dialog box and click the [OK] button.

    • Printing begins.


Organizing Images

This section explains how to delete unwanted images, create folders for saving images, move or copy images, etc., and organize your images.

Deleting an Unwanted Image
Creating a Folder for Saving Images
Moving Images
Moving Images in Folders
Registering Frequent-Use Folders (Bookmark Registration)

Deleting an Unwanted Image

Be aware that you cannot recover deleted images.

  1. Select an unwanted image in the main window.

  2. Select the [File] menu → [Delete].

    • The [Confirm File Delete] dialog box appears.

  3. Click the [Yes] button.

    • The image is moved to the [Recycle Bin] and is deleted from DPP.

    • The images are deleted completely from your computer when the [Empty Recycle Bin] operation is performed on the [Recycle Bin] on the desktop.

Creating a Folder for Saving Images

You can create a folder for sorting images.

  1. In the folder area, select the location where the new folder is to be created.

  2. Select the [File] menu → [Create new folder].

    • The [Create new folder] dialog box appears.

  3. Enter a folder name and click the [OK] button.

    • The new folder is created in the folder selected in step 1.

Moving Images

You can move or copy images to a separate folder and sort by shooting date or themes.

  1. Drag the image to be moved or copied.

    • To move: Drag the image and release when the image is in the destination folder.

    • To copy: Drag the image while holding down the <Ctrl> key and release when the image is in the destination folder.

    • The images are moved or copied to the destination folder.

Moving Images in Folders

You can move or copy folders that contain images, and sort the images by folders.

  1. Drag the folder to be moved or copied.

    • To move: Drag the folder and release when the folder is in the destination folder.

    • To copy: Drag the folder while holding down the <Ctrl> key and release when the folder is in the destination folder.

    • The folders are moved or copied to the destination folder.

Registering Frequent-Use Folders (Bookmark Registration)

You can register frequently used folders in bookmarks. Registered folders appear by clicking the [Bookmark] menu.

  1. Select the folder for which a bookmark is to be registered.

  2. Select the [Bookmark] menu → [Add].

    • The folder selected in step 1 is registered in the [Bookmark] menu.

    • Select a registered folder from the [Bookmark] menu to display images in the selected folder in the main window.

Organizing Bookmarks

You can change a folder name or delete a folder registered in [Bookmark].

  1. Select the [Bookmark] menu → [Organize].

    • The [Sort bookmarks] window appears and you can change folder names or delete folders.


Adjusting While Comparing with the Original Image

You can display before and after versions of an adjusted image in the same window and adjust while checking the adjustment results.

  1. In the edit window, select the [View] menu → [Before/after comparison].

    • The image divides into a left and right window.

    • The window on the right shows the image after editing.

  2. Change the image display.

    • Select the [View] menu → [Change up/down/left/right] → [Up/down].

    • The layout of the two images changes to top and bottom.

    • The bottom window shows the image after editing.

Images can also be displayed in the edit image window by the same operation.

Changing How the Window is Split

You can change the display of the image to a single image split in two.

  1. In the edit window, select the [View] menu → [Display mode] → [Split single image].

    • One image is divided and displayed on the left and right or top and bottom.

    • To switch between top and bottom, and left and right, perform the same operation as step 2 above.


Adjusting by Comparing Multiple Images

You can synchronize the display position of multiple edit windows and adjust images while comparing them with each other.

  1. In the edit window, display the multiple images to be compared.

  2. Align the images.

    • Select the [Window] menu → [Arrange vertically] or [Arrange horizontally].

    • The edit windows are aligned.

  3. Select the [Window] menu → [Synchronize].

  4. Enlarge the image.

    • Enlarge and display any of the edit windows.

    • The other edit windows will also be displayed in the same position/enlargement ratio.

  5. Move the display position.

    • If you move the enlargement display position in one of the edit windows, the enlargement display position will also change in the other edit windows.

    • To cancel synchronization, select the [Window] menu → [Synchronize] again.

Synchronization only applies to the enlargement display position and the enlargement ratio. Adjustments to the images are not synchronized.


Displaying an Area Beyond the Set Range as a Warning Indicator (Highlight/Shadow Warning)

You can set up a warning indicator in both the highlighted part and the shaded part, which is effective for checking the light and dark areas and preventing excessive adjustment of an image. Where the area on the image has exceeded that set range, you can display the highlighted part in red and the shaded part in blue.

  1. Select the [Tools] menu → [Preferences].

  2. Select the [View settings] tab sheet.

  3. Enter the warning value for [Highlight] and [Shadow].

  4. Click the [OK] button to close the window.

  5. Display the edit window.

  6. Select the [View] menu → [Highlight]. Similarly, select [Shadow].

    • On the opened image, if there is an area that exceeds the value entered in step 3, the highlighted part of that area is displayed in red and the shaded part is displayed in blue.

You can also display the warning with the same operation in the edit image window.


Performing Advanced Editing

This section explains how to use the advanced adjustment function on the tool palette in the edit window. Adjustments made using the high-level functions of the [RAW] and [RGB] tool palettes, as well as the functions of the [NR/Lens/ALO] tool palette are explained in this section.

  1. Double-click a thumbnail image in the main window.

    • The edit window appears.

  2. Select the [View] menu → [Tool palette].

    • The tool palette appears.

  3. Select the [RAW] tab sheet on the tool palette, and edit the image.

    Adjusting White Balance with Color Temperature
    Tuning White Balance with Color Wheel
    Adjusting Dynamic Range
    Adjusting Brightness of Shadows/Highlights
    Using a Picture Style File

  4. Select the [RGB] tab sheet on the tool palette, and edit the image.

    Tone Curve Adjustment

  5. Select the [NR/Lens/ALO] tab sheet on the tool palette, and edit the image.

    Reducing Noise

    Correcting Lens Aberration

By clicking the [Tool] button in the toolbar on the main window, the same tool palette that appears in the edit window is displayed and you can edit images.

Using the tool palette

We recommend that as a general principle you edit RAW images using the [RAW] tool palette. However, where the adjustment width with the [RAW] tool palette is not wide enough and you wish to use the special functions in the [RGB] tool palette, we recommend that you adjust your images at the necessary lowest limit with the [RGB] tool palette after having completed basic adjustment with the [RAW] tool palette. Use the adjustment function of the [NR/Lens/ALO] tool palette when applying the Auto Lighting Optimizer, reducing noise or correcting aberration after you have made any required adjustments with the [RAW] and [RGB] tool palettes.

Adjusting White Balance with Color Temperature

White balance can be adjusted by setting a numerical value for color temperature.

  1. Select [Color temperature] from the [White balance adjustment] list box.

  2. Set the color temperature.

    • Drag the slider left or right to adjust the color temperature.

The adjustment range is 2500 to 10000K (in 100K units).

Tuning White Balance with Color Wheel

White balance can be tuned by moving a cursor in the color direction shown in the color wheel.

  1. Click the [Tune] button.

  2. Tune by dragging a point.

    • You can also fine-tune your adjustment by directly entering the adjustment values.

To register adjustment results as personal white balance, select a setting other than [Shot settings] from the [White balance adjustment] list box, and then tune with the color wheel. You cannot register the adjustment results as personal white balance when you have selected [Shot settings] from the list box and have done any tuning.

The adjustment range of color tone is 0 to 359 (1 unit in numerical value input), and the adjustment range of color saturation is 0 to 255 (1 unit in numerical value input).

Adjusting Dynamic Range

The dynamic range (width of gradation expression) from dark points to bright points in an image can be adjusted. The more the shadow point is towards the right, the more the gradation of dark points in the image disappears and the image becomes darker. The more the highlight point is towards the left, the more the gradation of bright points in the image disappears and the image becomes brighter. The narrower the space between shadow point and highlight point becomes, the narrower the gradation from bright points to dark points of an image becomes.

  1. Adjust an image while viewing it.

    • When you move the cursor to the left edge of the graph, the cursor [ [image] ] changes to [ [image] ]. Drag the slider right to adjust the shadow point.

    • When you move the cursor to the right edge of the graph, the cursor [ [image] ] changes to [ [image] ]. Drag the slider left to adjust the highlight point.

    • The horizontal axis shows the input level and the vertical axis shows the output level.

Adjusting Brightness of Shadows/Highlights

You can adjust the brightness of shadows and highlights in an image. By adjusting shadows and highlights in an image with a restricted brightness, you can reduce the effects of clipping in shadows and highlights.

  1. Adjust an image while viewing it.

    • Drag the slider left or right to adjust the tone curve in 11 steps.

Using a Picture Style File

A Picture Style file is an extended function of a Picture Style. With DPP, you can apply to RAW images Picture Style files that you have downloaded from Canon's web site effective for various scenes or Picture Style files created with "Picture Style Editor". When using a Picture Style file, save it to your computer beforehand.

  1. Display the image to which the Picture Style file is to be applied in the edit window.

  2. Select the [RAW] tab sheet in the tool palette, and click the [Browse] button.

    • The [Open] dialog box appears.

  3. Select a Picture Style file saved on your computer, and click the [Open] button.

    • The Picture Style file you selected is applied to an image.

    • To apply a different Picture Style file, follow the procedure from step 2 again.

The Picture Style files that you can apply to the camera are files with the ".PF2" extension only. Furthermore, you cannot apply Picture Style files with the extension ".PSE" to an image; however if such a file is registered in the camera and the image is shot, the image will display correctly.


Using the Auto Lighting Optimizer

If the shooting result is dark or the contrast is low, you can use the Auto Lighting Optimizer function to auto-correct the brightness and contrast, and obtain a more pleasant image. You can also change the settings of the image shot with the camera's Auto Lighting Optimizer function. This function is compatible only with RAW images shot with EOS-1D Mark IV, EOS 5D Mark II, EOS 7D, EOS 50D, EOS REBEL T2i/550D and EOS REBEL T1i/500D.
* ALO stands for Auto Lighting Optimizer.

  1. Select the [NR/Lens/ALO] tab sheet from the tool palette in the edit window or edit image window.

  2. Checkmark the checkbox.

    • For images shot with the camera's Auto Lighting Optimizer function, the checkbox is already checked.

  3. Change the settings according to your preferences.

    • Select from three levels: Low/Standard/Strong.

    • Auto correction is applied to the image to match the settings.

    • For images shot with the camera's Auto Lighting Optimizer function, the settings at the time of shooting are applied as the default values.

    • To cancel the Auto Lighting Optimizer, remove the check mark from the checkbox.

When [Highlight tone priority] is set to [Enable] in EOS 7D and EOS REBEL T2i/550D Custom Functions, the Auto Lighting Optimizer function cannot be set.


Reducing Noise

You can reduce noise that arises in RAW images shot at night or with a high ISO speed. NR is an abbreviation for "noise reduction".

  1. Select the [NR/Lens/ALO] tab sheet from the tool palette in the edit window or edit image window.

  2. Click the [NR Preview] button.

    • The [NR Preview] window appears.

  3. Adjust an image.

    • Drag the [Luminance noise reduction]/[Chrominance noise reduction] slider for [RAW] left or right to adjust the reduction level.

    • You can set a noise reduction level from within a range of 0 to 20. The larger the setting, the larger the noise reduction effect.

    • The noise reduction effect can be checked when an image is displayed at 100% in the NR check window.

    • You can change the display position of the NR check window by dragging the enlargement display position in the navigator window.

  4. Click the [Apply] button.

    • Noise reduction is applied to the image and the image is redisplayed.

NR/Lens/ALO Tool Palette (When a RAW image is selected)

[Auto Lighting Optimizer] | Auto Lighting Optimizer
[Noise reduction] | Noise reduction (RAW)
[Lens aberration correction] | Lens aberration correction
 | Enlargement display position*

*If an image is displayed enlarged, the enlargement display position can be moved by dragging. The enlargement display position appears when [Docking display] has been set and the edit image window has been enlarged. (Tool Palette)

The noise reduction function does not work

Noise reduction cannot be applied when [Viewing and saving RAW images] is set to [High speed] in the [Preferences] window. Select [High quality] to reduce noise.

To set the same noise reduction level for several images

After selecting multiple images in the main window, you can set the same noise reduction level for the images without displaying the [NR Preview] window, by adjusting the noise reduction level in the [NR/Lens/ALO] tool palette using the [Luminance noise reduction] and [Chrominance noise reduction] sliders, and then clicking the [Apply] button.

  • You can set the default noise reduction beforehand, using [Default noise reduction settings] in the [Tool palette] tab sheet in the [Preferences].
    When [Apply camera settings] is selected, you can pre-set a noise reduction level that suits the camera settings beforehand as the default.
    When [Set as defaults] is selected, you can pre-set a preferred default setting for the noise reduction level beforehand. This is particularly useful for applying noise reduction to all the images in a folder at once, such as batch noise reduction for images with high ISO speeds.
    However, for images with recipes attached, the noise level recorded in the recipe will be applied.

  • If [Luminance noise reduction] has been set, resolution may be reduced along with reduction of noise.

  • If [Chrominance noise reduction] has been set, color bleeding may occur along with reduction of noise.


Correcting Lens Aberration

You can easily make corrections to drops in peripheral illumination, distortions in the subject, and color blur which occur by the physical characteristics of the lens or slightly remaining aberration. Please note that you can only correct RAW images which have been taken with the compatible cameras and lenses. JPEG or TIFF images cannot be corrected.

  • You can also correct RAW images taken with the compatible lens even when the extender is attached.

  • You can also correct RAW images shot with EF 50mm f/2.5 Compact Macro fitted with Life Size Converter EF.

  • The aberration correction function is not available for images shot with combinations of camera/lens other than those given under "Compatible Cameras" and "Compatible Lenses" in the "Digital Photo Professional Instruction Manual" (PDF electronic manual). They are therefore not displayed and cannot be used.

Making Corrections

You can make corrections to any of the four aberrations as below, either one at a time or simultaneously.

  • Peripheral illumination
  • Distortions
  • Chromatic aberration (color fringing which occurs in the periphery of an image)
  • Color blur (blue or red color blur which sometimes occurs at the edge of the highlighted area of an image)

  1. Select the [NR/Lens/ALO] tab sheet from the tool palette in the edit window or edit image window.

  2. Click the [Tune] button.

    • The [Lens aberration correction] window appears.

  3. Checkmark the items to be corrected.

    • The image is corrected and redisplayed.

    • Check the results of corrections to peripheral illumination or distortions in the full view.

    • Check the results of corrections to chromatic aberration and color blur by clicking the area on the image you want to check. In the top right of the window, the area is displayed at 200% in the enlargement display section.

    • You can lessen the degree of correction by moving the slider to the left for the item you want to correct.

    • You can respectively correct red chromatic aberration with the [R] slider of the [Chromatic aberration] or blue chromatic aberration with the [B] slider.

  4. Click the [OK] button.

    • The [Lens aberration correction] window closes and the result of the corrections is applied to the image in the edit window and the image is redisplayed.

    • The result of the settings of the [Lens aberration correction] window is also displayed in the tool palette.

    • In the main window, the [ [image] ] mark is displayed on the image to indicate the lens aberration corrections.

Lens Aberration Correction Window

[Reset] | Reverts to the condition when the image was shot.
[Shooting distance information] | Shooting distance information slider*
[Peripheral illumination] | Peripheral illumination correction
[Distortion] | Distortion correction
[Chromatic aberration] | Chromatic aberration correction
[R] | Corrects red chromatic aberration.
[B] | Corrects blue chromatic aberration.
[Color blur] | Color blur correction
[Navigator] | Shows/hides position of enlargement display section.
[Grid] | Grid display
[OK] | Applies the settings and closes the window.
[Cancel] | Cancels all settings and closes the window.

*For RAW images shot with MP-E 65mm f/2.8 1-5x Macro Photo or EF 50mm f/2.5 Compact Macro with Life Size Converter EF, the slider indicator changes to the zoom magnification.

About Shooting Distance Information Slider

  • When correcting RAW images shot with the cameras in the table below, if shooting distance information has been saved to the image, the slider is set automatically according to this shooting distance information. However, if no shooting distance information is saved to the image, the slider is set automatically to the right end at infinity position and a [<!>] appears above the slider. If the image's shooting distance is not infinite, you can minutely adjust the distance by operating the slider while looking at the screen.
    EOS-1D Mark IV | EOS-1Ds Mark III | EOS-1D Mark III
    EOS 5D Mark II | EOS 7D | EOS 50D
    EOS 40D | EOS REBEL T2i/550D | EOS REBEL T1i/500D
    EOS DIGITAL REBEL XSi/450D EOS DIGITAL REBEL XS/1000D

    ―
  • When correcting RAW images shot with the cameras in the table below, it is set automatically to the right end at infinity position. You can then minutely adjust the distance by operating the slider while looking at the screen if the shooting distance is not infinite.
    EOS-1D Mark II N | EOS-1Ds Mark II | EOS-1D Mark II
    EOS-1Ds | EOS-1D | EOS 5D
    EOS 30D EOS DIGITAL REBEL XTi/400D DIGITAL

    ―
  • For RAW images shot with MP-E 65mm f/2.8 1-5x Macro Photo or EF 50mm f/2.5 Compact Macro with Life Size Converter EF, the slider indicator changes to [Magnification factor].
  • [Shooting distance information] slider is applied to all the correction items with check marks.

Correcting Multiple Images at a Time

Select multiple images to correct in the main window. Display tool palette by clicking the [Tool] button in the toolbar. If you perform correction procedures when tool palette is displayed, you can apply the same corrections to all the images selected in the main window. Also, you can apply same corrections by copying the recipe of the corrected image and pasting it onto the multiple images. (Applying Adjustment Contents to Other Images)

Additional information
  • Some noise appeared in the periphery of an image after correcting [Peripheral illumination]
  • You can reduce the noise by using luminance and/or chromatic noise reduction of the noise reduction function. However, if you had applied high amount of correction to the images that have been shot at night or with a high ISO speed, the noise might not be reduced.
  • The image appears with less resolution after correcting [Distortion]
  • You can make the image similar to the one before correction by applying more sharpness with the sharpness adjusting function.
  • The colors of the image became weaker after correcting [Color blur]
  • You can make the image similar to the one before correction by adjusting the color tone and/or the color saturation to make the color deeper.
  • The result of [Color blur] correction cannot be detected
  • [Color blur] correction is effective for correcting blue or red color blur which occurs at the edge of the highlighted area of an image. If conditions do not match, correction cannot be made.

The periphery of the image may be truncated when [Distortion] correction is made.


Performing Automatic Dust Erasure Processing

The Dust Delete Data that is appended to images shot with the camera that can attach this data, can be used to automatically erase dust spots. For information on compatible cameras, refer to the "Digital Photo Professional Instruction Manual" (PDF electronic manual).

  1. In the main window, select an image appended with Dust Delete Data.

  2. Select the [Tools] menu → [Start Stamp tool].

    • The copy stamp window appears.

  3. When the image has redrawn itself, click the [Apply Dust Delete Data] button.

    • Dust spots are erased in a single operation.

  4. Click the [OK] button to return to the main window.

    • The [ [image] ] mark is displayed on an image from which dust spots have been erased.

Copy Stamp Window

[100% view] | 100% view/returns to normal screen
[Full screen] | Full screen display/returns to normal screen
[Apply Dust Delete Data] | Applies Dust Delete Data.
[Repair (Light)] | Types of dust to be erased
[Repair (Dark)]
[Select Copy Source] | Specifies the copy source.
[Fix Copy Source position] | Fixes the copy source position.
[Pen type] | Types of stamps
[Radius] | Sets the size of the dust erasure range or copy range in a range of 5 to 100 (in one pixel units) (you can also enter a numerical value).
[Undo] | [<<]: Reverts to the original condition before any corrections were performed. [<]: Undoes the previous action.
[Redo] | [>]: Redoes the previous correction. [>>]: Redoes all the corrections.
[Copy] | Copies the dust erasure range or copy range and applies (pastes) it to another image.
[Paste]
[Previous] | Switches between displayed images.*
[Next]
[OK] | Applies the settings and closes the window.
[Cancel] | Cancels all settings and closes the window.

*Operates when you have selected multiple images and the copy stamp window is displayed.

For information on shortcut keys, refer to the "Shortcut Key List".

Additional information
  • The dust-erased image can be reverted to its original condition at any time
  • A dust-erased image is displayed or printed as a dust-erased image. However, since the dust on the image is not actually erased, you can always revert to the original image by clicking the [Undo] button in the copy stamp window or performing the "Re-Editing an Image" procedure.
  • Check dust erasure in the copy stamp window
  • Check dust erasure in the copy stamp window. Images before dust erasure are displayed in other windows and you will be unable to check them.
  • Printing dust-erased images
  • You can print as a dust-erased image by printing it in DPP.
  • The [Apply Dust Delete Data] button cannot be clicked
  • Even with an image that has Dust Delete Data attached to it in the camera, if there is no dust to remove by DPP from the image, the [Apply Dust Delete Data] button will be disabled.
  • To erase dust spots that cannot be erased with the automatic dust erasure processing
  • In automatic dust erasure processing, dust spots are erased based on information relating to dust saved in the Dust Delete Data. However, there may be cases where you will not be able to erase dust spots depending on the type of dust. If this occurs, erase those dust spots using the repair function or the copy stamp function.
  • The image becomes a dust-erased image when converted and saved
  • The dust-erased RAW image actually becomes a dust-erased image when converted to a JPEG or TIFF image and saved. (Saving as a JPEG or TIFF Image)

Useful functions of the copy stamp window
  • Checking the dust erased spots
  • After step 3, you can display and check in detail the erased dust spots one by one by pressing the <Shift> + <F> keys. (Press the <Shift> + <B> keys to return to the previous dust spot.)
  • Canceling a specified erased dust spot only
  • After step 3, you can press the <Shift> + <F> keys or the <Shift> + <B> keys to display the erased dust spot, and then press the <Shift> + <Del> keys to cancel only the erased dust spot displayed.
  • Switch between full screen display/normal screen display using shortcut keys
  • You can also switch between full screen display/normal screen display by pressing the <Alt> + <Enter> keys.
  • Applying the dust erasure result to another image
  • You can apply dust erasure to the same place in another image by clicking the [Copy] button to copy the dust erasure results and then displaying the other image to which you want to apply the results and clicking the [Paste] button.

Automatic Dust Erasure Processing in the Main Window

In the main window, you can also automatically erase dust spots in multiple images appended with Dust Delete Data.

  1. Select multiple images appended with Dust Delete Data, and then select the [Adjustment] menu → [Apply Dust Delete Data].

    • Dust spots in all the selected images are erased in a single operation.


Manually Erasing Dust (Repair Function)

You can erase dust spots in an image by selecting them one by one.

  1. In the main window, select the image you want to erase dust spots.

  2. Select the [Tools] menu → [Start Stamp tool].

    • The copy stamp window appears.

  3. When the image has redrawn itself, double-click the point from where dust is to be erased.

    • The display changes to 100% view.

    • The display position can be changed by dragging.

  4. Click the button that matches the dust spot to be erased.

    • If the dust spot is dark in color, click the [ [image] ] button, and if the dust spot is light in color, click the [ [image] ] button.

    • When you move the cursor over the image, the dust erasure range appears as [ [image] ].

  5. Place the dust spot to be erased within the [ [image] ] and click.

    • The dust spot within the [ [image] ] is erased.

    • Click on another part of the image to continue erasing dust spots in the image.

    • To erase dust in another part of the image, either right-click with the mouse, or click the button clicked in step 4 again to cancel dust erasure processing and perform the operation again from step 3.

    • When the dust spot cannot be erased, [ [image] ] is displayed.

  6. Click the [OK] button to return to the main window.

    • The [ [image] ] mark is displayed on an image from which dust spots have been erased.

Additional information
  • Click several times when dust spots are not erased completely
  • Where unwanted dust spots are not erased even after performing step 5 once, they may be erased completely when you click several times.
  • Mainly spots of dust can be erased with the repair function
  • Spots of dust can be erased with the repair function. You may be unable to erase lines of dust. In this case, use the copy stamp function.
  • The dust-erased image can be reverted to its original condition at any time
  • A dust-erased image is displayed or printed as a dust-erased image. However, since the dust on the image is not actually erased, you can always revert to the original image by clicking the [Undo] button in the copy stamp window or performing the "Re-Editing an Image" procedure.
  • Check dust erasure in the copy stamp window
  • Check dust erasure in the copy stamp window. Images before dust erasure are displayed in other windows and you will be unable to check them.
  • Printing dust-erased images
  • You can print as a dust-erased image by printing it in DPP.
  • The image becomes a dust-erased image when converted and saved
  • The dust-erased RAW image actually becomes a dust-erased image when converted to a JPEG or TIFF image and saved. (Saving as a JPEG or TIFF Image)

Useful functions of the copy stamp window
  • Checking the dust erased spots
  • After step 5, you can display and check in detail the erased dust spots one by one by pressing the <Shift> + <F> keys. (Press the <Shift> + <B> keys to return to the previous dust spot.)
  • Canceling a specified erased dust spot only
  • After step 5, you can press the <Shift> + <F> keys or the <Shift> + <B> keys to display the erased dust spot, and then press the <Shift> + <Del> keys to cancel only the erased dust spot displayed.
  • Switch between full screen display/normal screen display using shortcut keys
  • You can also switch between full screen display/normal screen display by pressing the <Alt> + <Enter> keys.
  • Applying the dust erasure result to another image
  • You can apply dust erasure to the same place in another image by clicking the [Copy] button to copy the dust erasure results and then displaying the other image to which you want to apply the results and clicking the [Paste] button. To apply dust erasure to the same place in several other images, you can efficiently erase dust spots by clicking the images while holding down the <Ctrl> key in the main window, or, by selecting multiple images by clicking the first image and then clicking the last image while holding down the <Shift> key, and then displaying the copy stamp window.
For images shot with ISO speed range expansion set, noticeable noise may make it difficult to view dust spots in the copy stamp window, so using this function is not recommended.

Erasing Unwanted Parts of an Image (Copy Stamp Function)

You can correct an image by pasting a section copied from another part of the image to an unwanted part of the image.

  1. Follow steps 1 to 3 in "Manually Erasing Dust (Repair Function)".

  2. Specify the section to be copied.

    • Click on the section that is to be the copy source while holding down the <Alt> key.

    • To change the section that is to be the copy source, perform the operation above again.

    • To fix the position of the copy source, checkmark [Fix Copy Source position].

  3. Correct the image.

    • Click or drag on the section you want to correct on the image. [ [image] ] in the window indicates the copy source and [ [image] ] indicates the copy destination.

    • The copied image is pasted in the position to which it was dragged.

    • For [Pen type], you can select from [Brush] (the pasted image's borders simulate a brush) and [Pencil] (the pasted image's borders are sharp).

  4. Click the [OK] button to return to the main window.

    • The [ [image] ] mark is displayed on a corrected image.


Transferring a RAW Image to Photoshop

A RAW image can be converted to a TIFF image (16bit) and transferred to Photoshop.

  1. Select the [Tools] menu → [Transfer to Photoshop].

    • Photoshop starts up and the transferred image is displayed.

A single image can be transferred at a time

Only one image can be transferred at a time. To send multiple images at a time, refer to "Batch Transfer Images to Image Editing Software".

  • Compatible versions of Photoshop are 7.0 or later.

  • Transferred images are automatically converted to TIFF images (16bit) to which an ICC profile is added. The ICC profile contains information about [Preferences] (Color Management) or work color space set for each image as described below and the appropriate color information is relayed to Photoshop.

  • When you exit Photoshop, only the original RAW image remains, and the transferred image will disappear. Saving the transferred image as a separate image in Photoshop is highly recommended.


Setting Work Color Space

A different work color space from the default settings can be set for each image.

  1. Select the [Adjustment] menu → [Work color space] → color space to be set.

A color space set individually does not change even when the default setting is changed

If you set an image with a color space different to the default setting and then subsequently change the default color space setting, this default setting will not be applied and the individually set color space will remain.

The color space of a RAW image can be changed freely as many times as required

Since only the image processing conditions information changes, the color space of a RAW image can be changed at any time.


Printing with Shooting Information

You can freely lay out one image on one sheet of paper and print together with titles and shooting information, etc.

  1. Select one image to be printed.

  2. Select the [File] menu → [Print with detailed setting].

  3. Specify the required settings for printing, and then click the [Print] button.

    • The image can be moved by dragging.

    • Drag the four corners of the image to change the size.

    • For the shooting information, click [ [image] ] on the [Text] tab sheet and select the necessary items in the window that is displayed.

To maintain the settings

The settings of each tab sheet in step 3 are memorized when the [Apply] button is clicked (excluding the contents of the [Text] tab sheet). The settings can be applied to another image when printing.

  • You can set printer profiles.

  • If CMYK simulation has been set, the image is printed in the set colors.


Printing a Thumbnail List (Contact Sheet Printing)

You can print rows of multiple images on one sheet of paper.

  1. Select images to be printed in a thumbnail list.

  2. Select the [File] menu → [Contact Sheet Prints].

  3. Specify the required settings for printing, and then click the [Print] button.

To maintain the settings

The settings of each tab sheet in step 3 are memorized when the [Apply] button is clicked (excluding the contents of the [Text] tab sheet). The settings can be applied to another image when printing.

  • You can set printer profiles.

  • If CMYK simulation has been set, the image is printed in the set colors.


Printing RAW Images on a High-End Canon Printer

Printing with a High-End Canon Inkjet Printer

For high-end Canon inkjet printers that are compatible with the printing software Easy-PhotoPrint Pro, you can print with DPP by a simple operation that has the following features:

  • Simple printing of RAW images
  • Printing in faithful colors
  • High quality printing using a wide color space of Adobe RGB, etc. and the wide color reproduction range of a high-end Canon inkjet printer

To print with DPP, first install Easy-PhotoPrint Pro version 1.3 or later on your computer.

  1. Select the [File] menu → [Plug-in printing] → [Print with Easy-PhotoPrint Pro].

    • Easy-PhotoPrint Pro starts up.

  2. Match on-screen image colors and printing result colors.

    • Select [Custom] in [Print Quality], click the [Set] button, and in the window that appears, drag the slider to [1] at the right end, and then click the [OK] button to close the window. Next, click the [Color Adjustment] button to display the [Color Adjustment] window and display the [Color Management] tab sheet. Set [Color Mode] to [Enable ICC Profile] and [Printer Profile] to [Auto], and then click the [OK] button to close the [Color Adjustment] window.

  3. Specify any other required settings for printing, and then print.

Additional information
  • Print up to 1000 images at a time
  • You can print up to 1000 images selected in DPP at a time. When printing more than 1000 images, divide the printing into several jobs.
  • Function set in DPP that is not applied to printing
  • Specified CMYK simulation is not applied.
  • The printed image's color is not what you expected
  • In the Easy-PhotoPrint Pro window, click the [Color Adjustment] button to display the [Color Management] tab sheet, set [Rendering Intent] to [Perceptual], and try printing.

Advantages of printing with Easy-PhotoPrint Pro
  • Printing with faithful colors
  • When a color space is set, it is automatically transmitted from DPP to Easy-PhotoPrint Pro, allowing you to print with faithful colors.
  • Printing with a wide color reproduction
  • When the color space setting is set to a color space wider than sRGB (such as Adobe RGB), the image is printed with a wider color gamut than an image that has an sRGB color space, with green and blue in particular being reproduced vividly.

Printing with a Large-Format Canon Printer

You can use DPP to print with the DPP-compatible Canon large-format imagePROGRAF printer. To print with DPP, first install the imagePROGRAF Print Plug-In for Digital Photo Professional on your computer.

  1. Select the [File] menu → [Plug-in printing] → Plug-In for the printer you use.

    • The Plug-In starts up.

  2. Specify the required settings for photograph printing, and then print.

Additional information
  • A single image can be printed at a time
  • You can print a single image selected in DPP at a time. When printing multiple images, perform printing for each image individually.
  • Functions set in DPP that are not applied to printing
  • Specified output resolution and CMYK simulation are not applied.

Advantages of printing with imagePROGRAF Print Plug-In
  • Printing with faithful colors
  • When a color space is set (Setting Work Color Space, Color Management), it is automatically transmitted from DPP to the Plug-In, allowing you to print with faithful colors.
  • Printing with a wide color reproduction
  • When the color space setting (Setting Work Color Space, Color Management) is set to a color space wider than sRGB (such as Adobe RGB), the color reproduction range of the imagePROGRAF printer is fully utilized and the image is printed with a wider color gamut than an image that has an sRGB color space, with green and blue in particular being reproduced vividly.


Specifying Preferences

You can change the various functions of DPP in the [Preferences] window. Check the contents of each window and set. Also, depending on the item, a detailed explanation may be available, so refer to each window.

  1. Select the [Tools] menu → [Preferences].

    • The [Preferences] window appears.

  2. Select the tab sheet, specify the settings, and then click the [OK] button.
    [General Settings] tab sheet
    [View Settings] tab sheet
    [Tool Palette] tab sheet
    [Color Management] tab sheet

General Settings

You can specify the folder that opens when DPP is started up, image quality of displayed and saved RAW images, etc.

[General settings] Tab Sheet

[Startup folder] | Allows you to select whether the folder that was open the last time is displayed or the specified folder is always displayed when DPP starts up.
[Save recipe] | Allows you to select whether the edited image is saved automatically or the confirmation dialog box is displayed, when you exit DPP or change images displayed in the main window to the ones in another folder.
[Viewing and saving RAW images] | Allows you to set the quality of the displayed RAW image.
[JPEG image quality] | Allows you to set the quality of the displayed JPEG image.
[Default value of output resolution] | You can set the resolution for RAW images converted and saved as JPEG or TIFF images. (Saving as a JPEG or TIFF Image, Batch Save as JPEG or TIFF Images (Batch Processing))
[At EOS Utility startup] | If you check this checkbox, the edit image window is displayed automatically when you start up EOS Utility.
[OK] | Applies the settings and closes the window.
[Cancel] | Cancels all settings and closes the window.

Viewing and saving RAW images

You can select from two types of image quality for displaying/saving RAW images: high image quality with false color reduction processing and noise reduction function used, or high speed without false color processing and noise reduction function used.

  1. [High quality]

    • False color reduction processing is automatically applied, and the image can be displayed/saved as a false color reduced-high quality image. Furthermore, you can use the noise reduction function to reduce the luminance noise and chrominance noise.

    • Because the effects of the false color reduction processing and noise reduction function are difficult to see in the [50% view] or [Fit to window] display of the edit window and edit image window, use [100% view] or [200% view] to check.

    • We recommend that you normally set [High quality] for a balance between image quality and display speed.

  1. [View images at high speed (moiré reduction off)] of [High quality]

    • If you checkmark [View images at high speed (moiré reduction off)], when the image is displayed in the edit window or the edit image window, false color reduction processing is not applied. However, you can use the noise reduction function.

    • As the setting is the same as [High quality] other than for image display, the image undergoes false color reduction processing when it is saved.

  1. [High speed]

    • Since false color reduction processing is not applied, the display speed of a RAW image in the edit window or the edit image window, and the time it takes to save a RAW image is shorter than with [High quality].

    • You cannot use the noise reduction function.

    • Depending on the image, it may be displayed/saved with false color or noise being noticeable.

For images shot with ISO speed range expansion set, the difference in image quality between [High quality] and [High speed] becomes remarkable. To check the image quality of images shot with ISO speed range expansion, make sure to set [High quality] and check the images in the edit window or edit image window.

JPEG image quality

  1. [Remove block noise and mosquito noise]

    • You can improve the quality of a JPEG image by reducing the noise particular to JPEG images. This setting is also effective when RAW images are converted to JPEG images and saved (Saving as a JPEG or TIFF Image, Batch Save as JPEG or TIFF Images (Batch Processing)) and for JPEG images that have been saved with a different name.

  1. [Display thumbnails at high quality]

    • You can have the thumbnails for JPEG images automatically displayed at high quality. If you checkmark [Display thumbnails at high quality], all subsequent JPEG image thumbnails imported into DPP will be displayed at high quality.

The extent of the improvement in noise reduction

The higher the JPEG image's compression rate, the more noise is reduced. When the compression rate is low, the effect of noise reduction is negligible.

View Settings

You can specify settings relating to the display.

[View Settings] Tab Sheet

[Grid pitch] | Allows you to specify the grid spacing in a range of 8 to 256 pixels used when the grid lines are displayed in the edit window or the edit image window.
[Image selection status] | If you check this checkbox, an image opened in the edit window will appear selected in the main window.
[Magnification in Edit window] | Allows you to select the magnification of the image when opening the edit window.
[Magnification when the Edit/Edit image window is double-clicked] | Allows you to select the magnification of the image when double-clicking the edit window.
[RAW and JPEG] | You can display and handle a RAW image and JPEG image shot simultaneously as a single image.
[Sort order in main window] | You can set the order of images which have been rearranged in the main window to be maintained or not maintained. If you checkmark the checkbox, the order of the rearranged images is maintained even if you exit DPP or select another folder in the folder area. If you remove the check mark, the order of the rearranged images is not maintained and reverts to the previous order when you exit DPP or select another folder in the folder area.
[Highlight/shadow Alert] | Highlighted/shaded areas that exceed the set range can be displayed on the image as warning indicators.
[Quick check tool display] | You can change the enlargement ratio to 50% or 100%, when an image is enlarged in the quick check window.
[OK] | Applies the settings and closes the window.
[Cancel] | Cancels all settings and closes the window.

Tool Palette

You can specify settings for the tool palette.

[Tool Palette] tab sheet

[Default settings of RGB tool palette] | Select [Tone curve mode] (tone curve display), [Tone curve interpolation method] (tie method), and [Histogram display] displayed in the [RGB] tab sheet on the tool palette.*1 You cannot apply changes to the settings until you re-open the folder.
[Tool palette display in Edit Image Window] | Allows you to select whether the tool palette is displayed as [Docking display] (within the window) or [Floating display] (another window).
[Modified Picture Style settings] | You can select whether the [Color tone], [Color saturation], [Contrast] and [Sharpness] settings will be changed or retained, when you change the Picture Style. If you checkmark the checkbox, the [Color tone], [Color saturation], [Contrast] and [Sharpness] settings will be changed to match the camera's preset settings, when you change the Picture Style. If you remove the check mark, the [Color tone], [Color saturation], [Contrast] and [Sharpness] settings will be retained, even if you change the Picture Style.
[Tool palette display mode] | Select whether to match the tool palette display mode (display/hide) in both the Main window and Edit window.
[Default noise reduction settings] | You can set a default beforehand for the noise reduction level.*2 RAW Images: When [Apply camera settings] is selected, you can pre-set a noise reduction level that suits the camera settings beforehand as the default. When [Set as defaults] is selected, you can pre-set a preferred default setting for the noise reduction level beforehand. JPEG/TIFF Images: You can set a desired default noise reduction level beforehand. For images not having a recipe attached, the default set here for noise reduction level is applied. However, if you want to apply settings to images in the opened folder, you need to re-open the folder after making settings here. For images with a recipe attached, the noise level recorded in the recipe remains as it is and the default for noise reduction level set here is not applied.
[OK] | Applies the settings and closes the window.
[Cancel] | Cancels all settings and closes the window.

*1Even if the default setting is changed, the new default setting is not applied to edited (i.e., adjusted using the tool palette, trimmed, dust-erased) images. Change each one individually.

*2In instances where the same level of noise occurs in several images, such as images shot with high ISO speed, setting an appropriate default noise reduction setting enables you to apply a batch noise reduction default to all the images displayed in DPP (excluding images with a recipe attached). This eliminates the need to apply noise reduction to each individual image. And, since you always shoot with the same conditions, it is also useful when you want to set the same noise reduction level for all shot images.

Color Management

You can specify settings relating to color management, such as settings for work color space, conditions for color matching, etc.

[Color Management] tab sheet

[Default settings of Work color space] | You can select from five types of color space that is applied as a default setting in RAW images. Color space that has been set is applied as the color space when a RAW image is converted and saved (Saving as a JPEG or TIFF Image, Batch Save as JPEG or TIFF Images (Batch Processing)) or printed (Printing an Image).*1 *2 If you have changed the setting, and you restart DPP, the new setting is applied as the default setting color space. You can check color space that has been set in an image in the main window, in the edit window and the edit image window.
[Color matching settings] | [For display]*3: Where a profile is attached to the monitor you are using, you can display an image in more faithful colors by setting the profile. If you select [Use the OS settings], the color profile set in Windows will also be applied in DPP. If you are using multiple monitors, only the profile of the primary monitor is applied to DPP. Select the [Monitor profile], click the [Browse] button and in the dialog box that appears, select a profile for your monitor.
 | [Printing profile]*4 *5: Where a profile is attached to the printer you are using to print images, you can print an image and simulate the colors displayed on screen by setting the profile. The profile that has been set is applied to all printing (Printing Photographs with a Printer other than the Canon Inkjet Printers, Printing with Shooting Information, Printing a Thumbnail List (Contact Sheet Printing)) except for printing using a Canon inkjet printer (Printing Photographs with Canon Inkjet Printers Compatible with Easy-PhotoPrint EX, Printing Photographs with Canon Inkjet Printers Compatible with Easy-PhotoPrint) or linked printing (Printing RAW Images on a High-End Canon Printer).
 | [CMYK simulation profile]: You can select the color when printing in the CMYK environment of a printing machine, etc. from four types of profiles and perform simulation on screen. When CMYK simulation has been set, [CMYK] appears in the bottom of the main window, edit window and edit image window, and colors can be checked. To temporarily cancel CMYK simulation, press the <Ctrl> + <Y> keys.
[Rendering intents when using Easy-PhotoPrint] | You can set a rendering intent (matching method) for printing using Easy-PhotoPrint. The rendering intent is ordinarily set to [Relative Colorimetric]. When colors with [Relative Colorimetric] are not satisfactory, set to [Perceptual].
[OK] | Applies the settings and closes the window.
[Cancel] | Cancels all settings and closes the window.

*1Even if the default setting is changed, the new default setting is not applied to edited (i.e., adjusted using the tool palette, trimmed, dust-erased) images. Change each one individually.

*2You can set a color space that is different from the default settings for each image. (Setting Work Color Space)

*3If you use a profile created using a third-party monitor color reader, images can be displayed in even more precise colors.

*4Even if you set a printer profile, if you use the color adjustment function of the printer driver, the image may print in colors different from those displayed on screen.

*5If you are printing using a Canon inkjet printer (Printing Photographs with Canon Inkjet Printers Compatible with Easy-PhotoPrint EX, Printing Photographs with Canon Inkjet Printers Compatible with Easy-PhotoPrint) or using linked printing (Printing RAW Images on a High-End Canon Printer), a profile is set automatically even when the [Printing profile] setting is not performed. This allows you to print faithful colors easily.


Utilizing Adjustment Contents (Recipe)

All the adjustment contents (recipe) made using the tool palette can be saved as an individual recipe file (extension ".vrd") and loaded and applied to another image. You can edit images efficiently by selecting and adjusting one image from images shot with the same shooting environment and batch applying the adjustment results to a large number of images.

  • Contents adjusted using the tool palette can be handled individually as a recicpe file (extension ".vrd").

  • The adjustment contents of JPEG or TIFF images can be saved as a recipe file (extension ".vrd") and loaded and applied to another image in the same way as with RAW images. (Editing JPEG and TIFF Images, Applying Editing Contents to Another Image)

Additional information
  • Recipe data includes tool palette contents
  • Recipe data includes adjustments made with the tool palette ([RAW], [RGB] and [NR/Lens/ALO]). For this reason, other editing content such as trimming or dust-erasure (copy stamp) is not included in the recipe data.
  • Recipes adjusted with the [RAW] tool palette can only be applied to RAW images
  • Adjustments in the [RAW] tool palette, which can only be made for RAW images, are not applied to a JPEG or TIFF image even if they are pasted.

Saving Recipes as a File

  1. Select an edited image, and then select the [Edit] menu → [Save recipe in file].

    • The [Save recipe in file] dialog box appears.

  2. Select the destination folder, enter a file name, and then click the [Save] button.

Check the contents of a recipe file by pasting to an image

When you do not know the contents of a recipe file, paste it to an image and check the settings in the tool palette. When only a few settings are adjusted, we recommend you use a file name that describes the contents or that you separately record the adjustments as text information.

Loading and Pasting Recipes

  1. Select the image to which a recipe is to be applied, and then select the [Edit] menu → [Read and paste recipe from file].

    • The [Open] dialog box appears.

  2. Select a recipe and click the [Open] button.

    • The recipe is applied to the image.

Copying a Recipe and Applying to Another Image

You can copy a recipe of an edited image and then apply it to another image.

  1. Select the image from which a recipe is to be copied and then select the [Edit] menu → [Copy recipe to clipboard].

    • The recipe is copied.

  2. Select the image to which the recipe is to be applied and then select the [Edit] menu → [Paste recipe to selected image].

    • The recipe is applied to the image.


Batch Apply White Balance to Images (Personal White Balance)

The white balance adjustments made to a RAW image shot in a specific shooting environment can be registered as personal white balance. You can then perform efficient white balance adjustment by applying this personal white balance to a large number of RAW images shot in the same shooting environment.

Registering Personal White Balance

  1. Adjust the white balance (Adjusting Color Tone by Changing White Balance, Adjusting Color Tone Using Click White Balance, Adjusting White Balance with Color Temperature, Tuning White Balance with Color Wheel).

    • To adjust white balance, select a setting other than [Shot settings] from the [White balance adjustment] list box. You will be unable to register the adjustments if you select [Shot settings].

  2. In the [RAW] tool palette, click the [Register] button.

    • The [Register personal white balance] dialog box appears.

  3. Select the button number to be registered from the list and click the [OK] button.

To use the registered personal white balance on another computer

  1. In step 3, click the [Export] button to write as a file.

  2. Copy the file to another computer.

  3. In DPP on the other computer, display the window of step 3.

  4. Click the [Import] button and in the window that appears, select the copied file.

Applying Personal White Balance

  1. In the main window, select the image to which white balance is to be applied.

  2. Click the [Tool] button on the toolbar.

    • The tool palette appears.

  3. Click the personal white balance number button that is to be applied.

    • Personal white balance is applied to all the selected images.


Batch Save as JPEG or TIFF Images (Batch Processing)

You can batch convert and save edited RAW images to highly versatile JPEG or TIFF images. The images are saved as separate images, so the RAW images remain unaffected.

  1. In the main window, select multiple images to be converted.

  2. Click the [Batch process] button on the toolbar.

    • The [Batch settings] window appears.

  3. Specify the required settings, and then click the [Execute] button.

    • The batch processing dialog box appears and saving begins.

    • When all the images are saved, the [Exit] button appears in the batch processing dialog box.

  4. In the processing dialog box, click the [Exit] button.

[Batch settings] window

[Save folder] | Save destination
[File format] | [Kind of file]: Type of image: Exif-JPEG (.JPG), Exif-TIFF 8bit (.TIF), TIFF 16bit (.TIF), Exif-Tiff 8bit+Exif-JPEG (.TIF/.JPG), TIFF 16bit+Exif-JPEG (.TIF/.JPG)
 | [Image quality]: JPEG compression rate*1
[Output setting] | [Output resolution]: Resolution*2
 | [Embed ICC profile]: Embeds of ICC profiles.*3
[Resize setting] | Size changing*4
[File name] | [Current file name]: Select this to save images without renaming them.
 | [New file name]: Select this to rename images while saving them.
[Image transfer settings] | Batch transfer to other image editing software
[Convert RAW images only] | Images to be converted are limited to RAW images.*5
[Execute] | Starts batch processing.
[Cancel] | Cancels all settings and closes the window.

*1The setting range is 1 to 10. The higher the numerical value, the higher the image quality becomes.

*2The setting range is 1 to 60,000 dpi.

*3 Color space information that is set in an image is attached to an ICC profile. Even if you remove the check mark from images that have been set to Apple RGB, ColorMatch RGB or Wide Gamut RGB color space, the ICC profiles are embedded automatically.

*4The larger of the two values set in [Width] and [Height] is applied to the longer edge of an image and change its size.

*5Appears when you click the [Batch process] button (main window, edit Image window) without an image selected in the main window or the edit image window. To convert RAW images only, instead of clicking the [Execute] button, click this button.

[Save] cannot be performed

In the [Batch settings] window, you cannot perform [Save] or [Save As] (Saving Editing Results) to edited RAW images.

To save the developing/editing results for the version you are currently using

DPP's RAW image development processing technology is continually being improved upon so that you can perform the latest image processing more appropriately. Meaning that, between two differing versions of DPP, processing results may differ very slightly even if with the same RAW image data, or the results of significant editing of RAW image data with an attached recipe may be different. When you want to save the developing or editing results of the version you are currently using as it is, it is recommended that you convert and save images as JPEG image or TIFF images.

Skillful batch saving
  • While saving is being performed, you can continue working in another window
  • Since the saving function operates independently in the background, you can continue with an operation in another window such as the main window or the edit window during the saving process.
  • To convert all images and save, do not select an image in the main window
  • If you do not perform step 1 and perform step 2 with no image selected in the main window, all the images displayed in the main window will be converted and saved.

  • If you have selected [New file name] in [File name], [Sequence number] has to be set.

  • By saving as explained above, a trimmed image (Trimming an Image (RAW), Trimming an Image (JPEG/TIFF)) or dust-erased image (Performing Automatic Dust Erasure Processing (RAW), Manually Erasing Dust (Repair Function) (RAW), Performing Automatic Dust Erasure Processing (JPEG/TIFF), Manually Erasing Dust (Repair Function) (JPEG/TIFF)) actually becomes a trimmed image or dust-erased image.


Batch Transfer Images to Image Editing Software

You can transfer multiple images to image editing software. Unlike "Transferring a RAW Image to Photoshop", you transfer images that have first been converted and saved as a seperate image, so the transferred image will not disappear after exiting the destination software. The software used here as an example is Adobe Photoshop CS.

  1. In the main window, select multiple images to be transferred.

  2. Click the [Batch process] button on the toolbar.

    • The [Batch settings] window appears.

  3. Perform settings required for transferring (e.g. file format).

  4. Click the [Browse] button.

    • The [Open] dialog box appears.

  5. Select Photoshop CS.

    • In the [Open] dialog box, select a Photoshop CS file or a shortcut and click the [Open] button.

    • The [Open] dialog box closes and [Image transfer settings] in the [Batch settings] window is set to Photoshop CS.

  6. Checkmark [Open image using software].

  7. Click the [Execute] button.

    • The processing dialog box appears and batch transfer begins.

    • When the first image has been transferred, Photoshop CS starts up and transferred images are displayed in transferred order.


Batch Change the File Name of Images

  1. In the main window, select multiple images of which the file names are to be changed.

  2. Select the [Tools] menu → [Start Rename tool].

    • The rename window appears.

  3. Specify the required settings and click the [Execute] button.

    • Processing begins and the file names are changed.

Rename window

[File name] | Sets the new file name.
[Extension]
[Basic Settings] | [Sort]: Order in which images are sorted
 | [Same file name for RAW+JPEG images]: Check mark to apply the same name to RAW images and JPEG images recorded simultaneously.
 | [Copy and Rename]: Check mark to copy the images. Click the [Browse] button and set the save destination.
[Format settings] | Sets the format of information in the file name.
[Original File Name] | The original file names are displayed.
[Modified File Name] | The modified file names are displayed.
[Execute] | Modifies the file names.
[Cancel] | Cancels all settings and closes the window.

Changes cannot be made when the file name is duplicated

If a file name in red text has appeared in [Modified File Name], the file name has been duplicated. Changes cannot be made if even one file name has been duplicated. Change the settings so that duplication does not occur.

The name of the movie files cannot be changed in DPP.

You cannot start up the rename tool from the [Collection] window.

Changing the File Name of Images in the Order in the Main Window

When you change the order of the images in the main window (Arranging Freely), you can change in one operation the names of the files for the images, in the order they were rearranged.

  1. Change the order of the images in the main window.

  2. In the main window, select multiple images of which the file names are to be changed.

  3. Select the [Tools] menu → [Start Rename tool].

  4. Select [Fit to main window].

  5. Specify the required settings.

    • To copy an image, checkmark [Copy and Rename].

  6. Click the [Execute] button.

    • The file names are changed and the order in the main window is maintained.


Editing JPEG and TIFF Images

With DPP, you can adjust JPEG and TIFF images in the same way as RAW images using the [RGB] and [NR/Lens/ALO] tool palettes. Because adjustment made with the tool palette (recipe) only changes the image processing conditions, the "original image data itself" remains unaffected. Therefore, there are no problems with image deterioration that arise with editing and you can readjust your images any number of times.

  1. Double-click a thumbnail image in the main window.

    • The edit window appears.

  2. Select the [View] menu → [Tool palette].

    • The tool palette appears.

  3. Select the [RGB] tab sheet on the tool palette, and edit the image.

    Automatically Adjusting Brightness and Color (Tone Curve Assist)
    Adjusting Brightness and Contrast
    Adjusting Color Tone Using Click White Balance
    Adjusting Hue, Saturation and Sharpness
    Tone Curve Adjustment
    Adjusting Dynamic Range

  4. Select the [NR/Lens/ALO] tab sheet on the tool palette, and edit the image.

    Reducing Noise

  • Contents adjusted using the tool palette can be handled individually as a recicpe file (extension ".vrd").

  • In DPP all the adjustments (image processing conditions information) made with the tool palette can be saved in the image as data called a "recipe", or can be saved, downloaded and applied to other images as a separate recipe file (extension ".vrd") (Utilizing Adjustment Contents (Recipe), Applying Editing Contents to Another Image).

About the RGB Tool Palette

With the functions in the [RGB] tool palette, you can adjust JPEG and TIFF images with the same functions as ordinary image editing software. However, because the adjustment width of the functions in the [RGB] tool palette is wider than the [RAW] tool palette, the image color may be saturated, or the image quality may deteriorate if you adjust too much. Therefore, take care not to adjust your images to an excessive degree. You can adjust RAW images with the functions in the [RGB] tool palette. However, for functions other than tone curve adjustment and automatic adjustment, we recommend adjusting RAW images using the same functions available in the [RAW] tool palette.

RGB Tool Palette

[Tone curve assist] | Automatic adjustment (tone curve assist)
 | Click white balance
[Tone curve adjustment] | Tone curve adjustment
 | Dynamic range adjustment
[Brightness] | Brightness and contrast adjustment
[Contrast]
[Hue] | Hue and Saturation adjustment
[Saturation]
[Sharpness] | Sharpness adjustment
 | Enlargement display position*

*If an image is displayed enlarged, the enlargement display position can be moved by dragging. The enlargement display position appears when [Docking display] has been set and the edit image window has been enlarged. (Tool Palette)

Editing with the Tool Palette in the Main Window

By clicking the [Tool] button in the toolbar on the main window, the same tool palette that appears in the edit window is displayed and you can edit images.

Automatically Adjusting Brightness and Color (Tone Curve Assist)

In order to make the image a desirable standard image, automatically adjust the image tone curve. You can select the degree of automatic adjustment from "Standard" and "High".

  1. Click the desired automatic adjustment button.

    • The tone curve changes as adjusted.

  • [ [image] ] (Standard)

    • Standard automatic adjustment. Suitable for most images.

  • [ [image] ] (High)

    • Use when the effect achieved in standard automatic adjustment is not strong enough.

  • [ [image] ]

    • Reverts the tone curve to the original settings.

Images not suitable for automatic adjustment (tone curve assist)

The result of automatic adjustment (tone curve assist) may not be as expected with the following images:

  • Images which have been shot with the proper exposure
  • Images where the brightness is unbalanced
  • Images which are too dark
  • Images which have extreme backlighting

If you click the [ [image] ] button, the tone curve as well as the [Hue] and [Saturation] revert to the default settings. Take care when adjusting the [Hue] and [Saturation] individually.

Adjusting Brightness and Contrast

The brightness and contrast of an image can be adjusted.

  1. Adjust an image while viewing it.

    • Enter a value or drag the slider left or right to adjust the brightness and contrast.

  • [Brightness]

    • Move the slider to the right to make an image brighter and to the left to make an image darker.

  • [Contrast]

    • Used to adjust modulation and degree of contrast of color. Move the slider to the right to make contrast of an image stronger and to the left to make contrast weaker.

The adjustment range is -100 to +100 (in 1-stop increments when entering a value).

Adjusting Color Tone Using Click White Balance

You can adjust white balance using a selected part of an image as the standard for white to make the image appear natural. Using click white balance is effective when using it in parts of an image where white color tone has changed under the influence of a light source.

  1. Click the [ [image] ] button.

    • When you move the cursor over the image, the cursor [ [image] ] changes to [ [image] ].

  2. Click on a point that is to be the standard for white.

    • The color of the image is adjusted with the point you selected as the standard for white.

    • If you click on another point in the image, the white balance is adjusted again.

    • To finish click white balance, right-click with the mouse or click the [ [image] ] button again.

When there are no white areas in your image

When there are no white areas in your image, you can adjust the white balance by clicking on a grey point of the image in step 2. This has the same adjustment result as selecting a white point.

  • The coordinates of the cursor position and the RGB values (8-bit conversion) of the image are displayed in the lower-left of the window.

  • The image is adjusted based on the average value of 5 x 5 pixel range from the clicked point.

  • The histogram display changes according to adjustment. You can also fix the histogram display to the display before any adjustments. (Tool Palette)

Adjusting Hue, Saturation and Sharpness

You can adjust hue (tone) and saturation and make the overall atmosphere of an image harder or softer.

  1. Adjust an image while viewing it.

    • Enter a value or drag the slider left or right to adjust the hue, saturation and sharpness.

  • [Hue]

    • Move the slider to the right to make color tones more yellow, and to the left to make color tones redder.

  • [Saturation]

    • Move the slider to the right to make the color deeper, and to the left to make the color weaker.

  • [Sharpness]

    • Move the slider to the right to make an image harder, and to the left to make an image softer.

Sharpness is unnatural

Adjust sharpness with the window view set to [100% view], [50% view] or [200% view]. If the view is set to [Fit to window] (full view), the sharpness will seem unnatural.

The adjustment range is -30 to 30 for hue, 0 to 200 for saturation, and 0 to 500 for sharpness (in 1-stop increments when entering a value).

Tone Curve Adjustment

You can adjust the brightness, contrast and color of a specific area by changing the tone curve.

  1. Select the tone curve mode and interpolation method.

    • Right-click with the mouse inside the graph to display the menu.

  2. Make adjustments.

    • Clicking the tone curve shows [ [image] ] on the tone curve. Drag [ [image] ] to your desired location.

    • The horizontal axis shows the input level and the vertical axis shows the output level.

    • The maximum number of [ [image] ] is 8.

    • To delete a [ [image] ], either press the <Del> key or double-click on the [ [image] ].

  • [RGB]

    • Batch adjusts RGB.

  • [R]/[G]/[B]

    • Adjusts each channel.

  • The histogram display changes according to adjustment. You can also fix the histogram display to the display before any adjustments. (Tool Palette)

  • The tone curve mode and interpolation method for a tone curve can also be changed in [Preferences]. (Tool Palette)

Adjusting Dynamic Range

The dynamic range (width of gradation expression) from dark points to bright points in an image can be adjusted. The more the shadow point is towards the right, the more the gradation of dark points in the image disappears and the image becomes darker. The more the highlight point is towards the left, the more the gradation of bright points in the image disappears and the image becomes brighter. The narrower the space between shadow point and highlight point becomes, the narrower the gradation from bright points to dark points of an image becomes.

  1. Adjust an image while viewing it.

    • When you move the cursor to the left edge of the graph, the cursor [ [image] ] changes to [ [image] ]. Drag the slider right to adjust the shadow point.

    • When you move the cursor to the right edge of the graph, the cursor [ [image] ] changes to [ [image] ]. Drag the slider left to adjust the highlight point.

    • The horizontal axis shows the input level and the vertical axis shows the output level.

  • The setting range of shadow points is 0 to 247 (in 1-stop increments when entering a value).

  • The setting range of highlight points is 8 to 255 (in 1-stop increments when entering a value).

  • The histogram display changes according to adjustment. You can also fix the histogram display to the display before any adjustments. (Tool Palette)


Reducing Noise

You can reduce noise that arises in JPEG and TIFF images that have been shot at night or with a high ISO speed.

  1. Select the [NR/Lens/ALO] tab sheet from the tool palette in the edit window or edit image window.

  2. Click the [NR Preview] button.

    • The [NR Preview] window appears.

  3. Adjust an image.

    • Drag the [Luminance noise reduction]/[Chrominance noise reduction] slider for [TIFF/JPEG] left or right to adjust the reduction level.

    • You can set a noise reduction level from within a range of 0 to 20. The larger the setting, the larger the noise reduction effect.

    • The noise reduction effect can be checked when an image is displayed at 100% in the NR check window.

    • You can change the display position of the NR check window by dragging the enlargement display position in the navigator window.

  4. Click the [Apply] button.

    • Noise reduction is applied to the image and the image is redisplayed.

NR/Lens/ALO Tool Palette (When a JPEG or TIFF image is selected)

[Noise reduction] | Noise reduction (JPEG/TIFF)
 | Enlargement display position*

*If an image is displayed enlarged, the enlargement display position can be moved by dragging. The enlargement display position appears when [Docking display] has been set and the edit image window has been enlarged. (Tool Palette)

To set the same noise reduction level for several images

After selecting multiple images in the main window, you can set the same noise reduction level for the images without displaying the [NR Preview] window, by adjusting the noise reduction level in the [NR/Lens/ALO] tool palette using the [Luminance noise reduction] and [Chrominance noise reduction] sliders, and then clicking the [Apply] button.

  • If [Luminance noise reduction] has been set, resolution may be reduced along with reduction of noise.

  • If [Chrominance noise reduction] has been set, color bleeding may occur along with reduction of noise.

  • You can set the batch processing settings for noise reduction beforehand, using [Default noise reduction settings] in the [Tool palette] tab sheet in the [Preferences]. This is particularly useful for applying noise reduction to all the images in a folder at once, such as batch noise reduction for images with high ISO speeds. However, where images have a recipe attached, the noise level recorded in the recipe is applied.


Trimming and Adjusting the Angle of an Image

You can trim only the part of an image you need, or change the composition of an image where an image shot horizontally becomes vertical. You can also adjust the angle of an image before trimming. Also, when aspect ratio information is attached to an image shot with some cameras, the trimming range based on the aspect ratio information is displayed.

  1. Select the image to be trimmed.

  2. Open the trimming/angle adjustment window.

    • Select the [Tools] menu → [Start Trimming/Angle Adjustment tool].

    • The trimming/angle adjustment window appears.

    • Editing can be done once the trimming/angle adjustment window has reached a clear display.

  3. Adjust the angle of the image as needed.

    • Use the mouse (click [image] / [image]) to adjust the angle or directly enter the adjustment angle (0.01-degree increments; adjustable range: -45 to +45 degrees).

    • If you click [Center on Screen], you can display the trimming range in the center of the window.

    • If you click the [OK] button after adjusting only the angle of the image, the image will be trimmed at the largest possible trimming range.

  4. Select a ratio and drag the trimming range.

    • The trimming range can be moved by dragging.

    • You can enlarge or reduce the size of the trimming range by dragging the four corners of the trimming range.

  5. Click the [OK] button to return to the main window.

    • The trimming range frame is displayed in the trimmed image.

    • When the trimmed image is displayed in an edit window or the edit image window, it is displayed in its trimmed form.

List of aspect ratios (width : height)
[Free] | You can trim an image to any size, regardless of the selectable ratio.
[1:1] | 1:1
[3:2] | 3:2
[2:3] | 2:3
[4:3] | 4:3
[3:4] | 3:4
[5:4] | 5:4
[4:5] | 4:5
[A Size Landscape] | A Size Landscape
[A Size Portrait] | A Size Portrait
[Letter Landscape] | Letter Landscape
[Letter Portrait] | Letter Portrait
[Custom] | You can trim an image at the specified ratio.

About trimmed images
  • The trimmed range can be reverted to its original condition at any time
  • A trimmed image is displayed or printed as a trimmed image. However, since the image is not actually trimmed, you can always revert to the original image by clicking the [Reset] button in the trimming/angle adjustment window or performing the "Re-Editing an Image" procedure.
  • Display of the trimmed image in each window
  • Main window: The frame showing the trimming range is displayed on the image.
    Edit window: The image is displayed in its trimmed condition.
    Edit image window: The thumbnail image is the same as the main window display, and the enlarged image is the same as the edit window display.
  • Printing a trimmed image
  • You can print as a trimmed image by printing it in DPP.
  • The image becomes a trimmed image when saved as a separate image
  • The trimmed JPEG or TIFF image actually becomes a trimmed image when saved as a separate image. (Saving as a Separate Image)
  • Images that have aspect ratio set will be displayed as trimmed images
  • When aspect ratio information is attached to an image shot with some cameras, the set trimming range based on the aspect ratio information is displayed. However, since the image is not actually trimmed, you can change the trimming range or revert to the condition before trimming. When reverting to the condition before trimming is performed based on the aspect ratio information at the time of shooting, click the [Reset] button. Also, if you want to cancel all the trimming range, click the [Clear] button.

Convenient functions of the trimming/angle adjustment window
  • Switch between screens using the keyboard
  • You can also switch between full screen display/normal screen display by pressing the <Alt> + <Enter> keys or the <F11> key.
  • Operate using the menu
  • Each operation can also be performed with the menu which appears when you right-click with the mouse on the image.
  • Apply the trimmed range to another image
  • You can apply the trimmed range to another image by clicking the [Copy] button to copy the trimmed range, displaying another image and then clicking the [Paste] button. To batch apply a copied trimming range to multiple images, select the trimmed image and the multiple images to which you want to apply the trimmed range in the main window, and display the trimming/angle adjustment window. With the trimmed image displayed, click the [Copy] button and then click the [Apply All] button. This will apply the trimming range to all the images selected when the trimming/angle adjustment window is displayed.
For images shot with ISO speed range expansion set, noticeable noise may make it difficult to view image details in the trimming/angle adjustment window, so using this function is not recommended.


Performing Automatic Dust Erasure Processing

The Dust Delete Data that is appended to images shot with the camera that can attach this data, can be used to automatically erase dust spots. For information on compatible cameras, refer to the "Digital Photo Professional Instruction Manual" (PDF electronic manual).

  1. In the main window, select an image appended with Dust Delete Data.

  2. Select the [Tools] menu → [Start Stamp tool].

    • The copy stamp window appears.

  3. When the image has redrawn itself, click the [Apply Dust Delete Data] button.

    • Dust spots are erased in a single operation.

  4. Click the [OK] button to return to the main window.

    • The [ [image] ] mark is displayed on an image from which dust spots have been erased.

Additional information
  • The dust-erased image can be reverted to its original condition at any time
  • A dust-erased image is displayed or printed as a dust-erased image. However, since the dust on the image is not actually erased, you can always revert to the original image by clicking the [Undo] button in the copy stamp window or performing the "Re-Editing an Image" procedure.
  • Check dust erasure in the copy stamp window
  • Check dust erasure in the copy stamp window. Images before dust erasure are displayed in other windows and you will be unable to check them.
  • Printing dust-erased images
  • You can print as a dust-erased image by printing it in DPP.
  • The [Apply Dust Delete Data] button cannot be clicked
  • Even with an image that has Dust Delete Data attached to it in the camera, if there is no dust to remove by DPP from the image, the [Apply Dust Delete Data] button will be disabled.
  • To erase dust spots that cannot be erased with the automatic dust erasure processing
  • In automatic dust erasure processing, dust spots are erased based on information relating to dust saved in the Dust Delete Data. However, there may be cases where you will not be able to erase dust spots depending on the type of dust. If this occurs, erase those dust spots using the repair function or the copy stamp function.
  • The image becomes a dust-erased image when saved as a separate image
  • The dust-erased JPEG or TIFF image actually becomes a dust-erased image when saved as a separate image. (Saving Editing Content to an Image)

Useful functions of the copy stamp window
  • Checking the dust erased spots
  • After step 3, you can display and check in detail the erased dust spots one by one by pressing the <Shift> + <F> keys. (Press the <Shift> + <B> keys to return to the previous dust spot.)
  • Canceling a specified erased dust spot only
  • After step 3, you can press the <Shift> + <F> keys or the <Shift> + <B> keys to display the erased dust spot, and then press the <Shift> + <Del> keys to cancel only the erased dust spot displayed.
  • Switch between full screen display/normal screen display using shortcut keys
  • You can also switch between full screen display/normal screen display by pressing the <Alt> + <Enter> keys.
  • Applying the dust erasure result to another image
  • You can apply dust erasure to the same place in another image by clicking the [Copy] button to copy the dust erasure results and then displaying the other image to which you want to apply the results and clicking the [Paste] button.

Automatic Dust Erasure Processing in the Main Window

In the main window, you can also automatically erase dust spots in multiple images appended with Dust Delete Data.

  1. Select multiple images appended with Dust Delete Data, and then select the [Adjustment] menu → [Apply Dust Delete Data].

    • Dust spots in all the selected images are erased in a single operation.


Manually Erasing Dust (Repair Function)

You can erase dust spots in an image by selecting them one by one.

  1. In the main window, select the image you want to erase dust spots.

  2. Select the [Tools] menu → [Start Stamp tool].

    • The copy stamp window appears.

  3. When the image has redrawn itself, double-click the point from where dust is to be erased.

    • The display changes to 100% view.

    • The display position can be changed by dragging.

  4. Click the button that matches the dust spot to be erased.

    • If the dust spot is dark in color, click the [ [image] ] button, and if the dust spot is light in color, click the [ [image] ] button.

    • When you move the cursor over the image, the dust erasure range appears as [ [image] ].

  5. Place the dust spot to be erased within the [ [image] ] and click.

    • The dust spot within the [ [image] ] is erased.

    • Click on another part of the image to continue erasing dust spots in the image.

    • To erase dust in another part of the image, either right-click with the mouse, or click the button clicked in step 4 again to cancel dust erasure processing and perform the operation again from step 3.

    • When the dust spot cannot be erased, [ [image] ] is displayed.

  6. Click the [OK] button to return to the main window.

    • The [ [image] ] mark is displayed on an image from which dust spots have been erased.

Additional information
  • Click several times when dust spots are not erased completely
  • Where unwanted dust spots are not erased even after performing step 5 once, they may be erased completely when you click several times.
  • Mainly spots of dust can be erased with the repair function
  • Spots of dust can be erased with the repair function. You may be unable to erase lines of dust. In this case, use the copy stamp function.
  • The dust-erased image can be reverted to its original condition at any time
  • A dust-erased image is displayed or printed as a dust-erased image. However, since the dust on the image is not actually erased, you can always revert to the original image by clicking the [Undo] button in the copy stamp window or performing the "Re-Editing an Image" procedure.
  • Check dust erasure in the copy stamp window
  • Check dust erasure in the copy stamp window. Images before dust erasure are displayed in other windows and you will be unable to check them.
  • Printing dust-erased images
  • You can print as a dust-erased image by printing it in DPP.
  • The image becomes a dust-erased image when saved as a separate image
  • The dust-erased JPEG or TIFF image actually becomes a dust-erased image when saved as a separate image. (Saving Editing Content to an Image)

Useful functions of the copy stamp window
  • Checking the dust erased spots
  • After step 5, you can display and check in detail the erased dust spots one by one by pressing the <Shift> + <F> keys. (Press the <Shift> + <B> keys to return to the previous dust spot.)
  • Canceling a specified erased dust spot only
  • After step 5, you can press the <Shift> + <F> keys or the <Shift> + <B> keys to display the erased dust spot, and then press the <Shift> + <Del> keys to cancel only the erased dust spot displayed.
  • Switch between full screen display/normal screen display using shortcut keys
  • You can also switch between full screen display/normal screen display by pressing the <Alt> + <Enter> keys.
  • Applying the dust erasure result to another image
  • You can apply dust erasure to the same place in another image by clicking the [Copy] button to copy the dust erasure results and then displaying the other image to which you want to apply the results and clicking the [Paste] button. To apply dust erasure to the same place in several other images, you can efficiently erase dust spots by clicking the images while holding down the <Ctrl> key in the main window, or, by selecting multiple images by clicking the first image and then clicking the last image while holding down the <Shift> key, and then displaying the copy stamp window.
For images shot with ISO speed range expansion set, noticeable noise may make it difficult to view dust spots in the copy stamp window, so using this function is not recommended.

Erasing Unwanted Parts of an Image (Copy Stamp Function)

You can correct an image by pasting a section copied from another part of the image to an unwanted part of the image.

  1. Follow steps 1 to 3 in "Manually Erasing Dust (Repair Function)".

  2. Specify the section to be copied.

    • Click on the section that is to be the copy source while holding down the <Alt> key.

    • To change the section that is to be the copy source, perform the operation above again.

    • To fix the position of the copy source, checkmark [Fix Copy Source position].

  3. Correct the image.

    • Click or drag on the section you want to correct on the image. [ [image] ] in the window indicates the copy source and [ [image] ] indicates the copy destination.

    • The copied image is pasted in the position to which it was dragged.

    • For [Pen type], you can select from [Brush] (the pasted image's borders simulate a brush) and [Pencil] (the pasted image's borders are sharp).

  4. Click the [OK] button to return to the main window.

    • The [ [image] ] mark is displayed on a corrected image.


Saving Editing Results

Saving Editing Content to an Image

All the contents (recipe) adjusted with the tool palette as well as the trimmed range and dust-erasure (Performing Automatic Dust Erasure Processing, Manually Erasing Dust (Repair Function)) information can be saved to a JPEG or TIFF image, or to a separate JPEG or TIFF image.

  1. Select the [File] menu → [Save] or [Save As].

    • Your adjustments are saved to the image.

Saving as a Separate Image

If a JPEG or TIFF image is adjusted with the tool palette and then saved in the same way as a RAW image as described below, the image can be saved as a separate image with the adjustments (recipe) applied to it. Furthermore, if a trimmed range or dust-erased image (Performing Automatic Dust Erasure Processing, Manually Erasing Dust (Repair Function)) is also saved in the same way, it actually becomes a trimmed or dust-erased image.

  • Saving as a JPEG or TIFF Image
  • Batch save as JPEG or TIFF images (batch processing)

By saving as a separate JPEG or TIFF image as explained above, the adjustments made with the tool palette are applied, and some image deterioration that accompanies editing/saving occurs as when editing with ordinary image editing software.


Applying Editing Contents to Another Image

You can copy the adjustment contents (recipe) of JPEG and TIFF images that have been adjusted with the tool palette and apply them to another image with the procedures below, in the same way as with RAW images.

  • Applying adjustment contents to another image
  • Utilizing adjustment contents (recipe)


Printing

Edited JPEG and TIFF images can be printed with the procedures below as with RAW images.

  • Printing
  • Printing with shooting information
  • Printing a thumbnail list (contact sheet printing)
  • Printing RAW images on a high-end Canon printer


Re-Editing an Image

Only the image processing conditions are changed in images adjusted with the tool palette, so the "original image data itself" remains unaffected. Also, the trimming range or dust-erasure information of a trimmed image or dust-erased image (Performing Automatic Dust Erasure Processing, Manually Erasing Dust (Repair Function)) is simply saved to the image. For this reason, you can undo any adjustments saved to the image, trimming range and dust-erasure information, and revert to the condition when last saved, or when the image was shot.

  1. Select the image that is to be re-edited.

  2. Select the [Adjustment] menu → [Revert to last saved settings] or [Revert to shot settings].

    • The image reverts to the conditions of the selected item.


Troubleshooting

If DPP is not operating correctly, refer to the items below.

  1. Installation could not be completed correctly

    • You cannot install the software if a user setting other than [Computer administrator] privilege or [Administrator] privilege is selected. Select the [Computer administrator] privilege user setting in Windows XP or the [Administrator] privilege user setting in Windows 7/Windows Vista. For detailed information on selecting the user setting, refer to your computer User's Manual.

  1. DPP does not work

    • DPP does not operate correctly on a computer if its system requirements does not meet. Use DPP on a computer with compatible system requirements.

    • Even if your computer has the RAM capacity (memory) described in the system requirements, if other applications are running at the same time as DPP, you may not have sufficient RAM (memory). Exit any applications other than DPP.

  1. The card reader does not detect the SD card

    • Depending on the card reader and computer OS used, SDXC cards might not be correctly detected. In such a case, connect your camera and computer with the provided interface cable, and transfer the images to your computer using EOS Utility (provided software).

  1. Images do not display properly

    • Images that are not supported by DPP do not display. There are various types of JPEG and TIFF images, so JPEG images other than Exif 2.2 and 2.21 compatible images and TIFF images other than Exif compatible images may not display properly. (Supported Images)

    • When a dust-erased image (Performing Automatic Dust Erasure Processing (RAW), Manually Erasing Dust (Repair Function) (RAW), Performing Automatic Dust Erasure Processing (JPEG/TIFF), Manually Erasing Dust (Repair Function) (JPEG/TIFF)) is displayed in a window other than the copy stamp window, it is displayed as it was before dust erasure was performed. Check dust-erased images in the copy stamp window.

  1. An image could not be adjusted

    • The JPEG and TIFF images cannot be adjusted using the image adjustment function of the [RAW] tool palette. Adjust these images with the [RGB] tool palette.

    • PowerShot Pro1 RAW images cannot be adjusted with the image adjustment function of the [RAW] tool palette. Adjust these images with the [RGB] tool palette.

  1. A recipe could not be pasted (applied) to another image

    • You cannot paste (apply) rotation (main window, edit image window, quick check window), trimming (RAW, JPEG/TIFF), dust erasure (copy stamp) (Performing Automatic Dust Erasure Processing (RAW), Manually Erasing Dust (Repair Function) (RAW), Performing Automatic Dust Erasure Processing (JPEG/TIFF), Manually Erasing Dust (Repair Function) (JPEG/TIFF)) of an image to another image as a recipe. Trim the image or erase dust of the image using the copy/paste function in each window and rotate each image individually.

    • The adjustment contents (recipe) of RAW images that has been adjusted with the [RAW] tool palette cannot be applied to JPEG or TIFF images.

    • The Auto Lighting Optimizer is a function that is only available for RAW images shot with EOS-1D Mark IV, EOS 5D Mark II, EOS 7D, EOS 50D, EOS REBEL T2i/550D and EOS REBEL T1i/500D. You cannot apply the Auto Lighting Optimizer's adjustment contents to RAW images shot with other cameras.

  1. Color appears weak in the image when viewed with other software

    • A RAW image which has a color space other than sRGB set (Setting Work Color Space, Color Management) and is then converted and saved as a JPEG or TIFF image will appear weak in color when viewed in software that is only compatible with sRGB color space. In this case, set the RAW image color space to sRGB, convert again to a JPEG or TIFF image and save, and then view this image.

  1. The colors of the image displayed on screen and the colors of the printed image do not match

    • If the color of the monitor that displays an image is not adjusted correctly, or if a profile for a printer that is to print images, has not been set up, the color of the image displayed on screen and the color of the printed photograph may differ greatly. If the color of the monitor that displays images is corrected and a profile for a printer is set up correctly (Color Management), the color of a printed photograph and the color of an image on screen can be more closely matched. Using a Canon printer (Printing Photographs with Canon Inkjet Printers Compatible with Easy-PhotoPrint EX, Printing Photographs with Canon Inkjet Printers Compatible with Easy-PhotoPrint) or linked printing (Printing with a High-End Canon Inkjet Printer, Printing with a Large-Format Canon Printer) automatically sets up printer profiles, so you only need to set the color of the monitor to bring the colors closer together.

    • When printing using Easy-PhotoPrint and the Easy-PhotoPrint automatic compensation function and the various types of image adjustment functions are operating, colors are not printed correctly. Cancel all Easy-PhotoPrint image adjustment functions. (Printing Photographs with Canon Inkjet Printers Compatible with Easy-PhotoPrint)

    • Even if you set a printer profile, if you use the color adjustment function of the printer driver, the image may print in colors different from those displayed on screen. Do not use the color adjustment function of the printer driver.

  1. Printing a large number of images in batches cannot be performed

    • If a large number of images are printed in batches, printing may stop in the middle or the images may not be printed. Reduce the number of images to print or increase the memory on your computer.

  1. A file remains in the folder after images are deleted

    • Delete [CRW_YYYY.THM] (camera index display image) if it remains in the folder from which images have been deleted.
      * Numbers are entered for [YYYY] in the file name.

  1. The image information does not display

    • A JPEG image set to Adobe RGB and shot with some cameras may not display image information.


Deleting the Software (Uninstalling)

  • Exit any applications before uninstalling the software.
  • Log in under the Computer administrator/Administrator privileges when uninstalling the software.
  • To prevent computer malfunctions, always restart your computer after you have uninstalled the software. Re-installing the software without first restarting your computer is particularly likely to result in computer malfunctions.

  1. Select the [Start] button ([ [image] ] button in Windows 7/Windows Vista) → [All Programs] → [Canon Utilities] → [Digital Photo Professional] → [Digital Photo Professional Uninstall].

  2. Proceed with the uninstallation as directed by the on-screen messages.

    • The software is uninstalled.


Glossary

RAW image

EOS DIGITAL camera RAW images are recorded in an uncompressed 14bit or 12bit format. Because RAW images are special images in an undeveloped status, you need software with development processing functions such as DPP in order to view them. The advantage of the undeveloped RAW images is that you can make a variety of adjustments to RAW images with almost no deterioration of the image.
* "RAW" means "in a natural condition" or "not processed or refined".

JPEG image

The most ordinary image in non-reversible compressed 8bit format. The advantage of this is that by saving at a high compression rate, the file size can be small, even for image data that has a high pixel count. Because during saving and compression part of the data is thinned out to make the file size small, every time you edit or save, the image deteriorates. With DPP, even if you repeat editing/saving, only the recipe data is modified, and no overwriting or compression occurs so the original image data does not deteriorate.
* JPEG is an abbreviation of "Joint Photographic Experts Group".

TIFF image

Bitmap-format image recorded in a 8bit/16bit uncompressed format. Because TIFF images are in uncompressed format, they are suitable for saving an image while maintaining the original high image quality.
* TIFF is an abbreviation of "Tagged Image File Format".

Recipe

The "Image processing conditions information" for RAW images that can be edited in DPP is called a "recipe". Further, in DPP, you can perform image editing on JPEG and TIFF images that use "recipes" as with RAW images.

bit number

Binary unit of information volume in the color of an image. The number shows the number of bits per pixel. The larger the number of bits, the more the color numbers and the gradation becomes smoother. A one-bit image is a black-and-white image.

Color Management System (Color Matching)

Digital cameras that shoot images, monitors that display images, and printers that print images each have a different way of creating color. For this reason, there may be a difference between the color of an image when viewed on a monitor and when printed. A color management system is a system for managing color in order to bring these colors closer together. With DPP, you can more closely match color between different devices using ICC profiles between different devices.

ICC profiles

ICC profiles are files containing color information such as color characteristics and color space for various devices, set by the ICC (International Color Consortium). Most devices such as the monitor we use to view images or the printer we use to print images can be managed (color management) using these ICC profiles and the color between different devices can be more closely matched. DPP has color management that uses these ICC profiles.

Tone Curve

A tone curve shows values before adjustment (input) as the horizontal axis on a graph, and the values after adjustment (output) as the vertical axis. Since the values of before adjustment and after adjustment are the same before any adjustment is made, the tone curve displays as a straight line from bottom left to top right, and by changing this tone curve, you can adjust in detail the image's brightness, contrast and color. The more you go right on the horizontal axis, the more the plus value it becomes, and the higher you go on the vertical axis, the more the plus value it becomes.

Color space

A color space is the reproducible color range (color gamut characteristics). DPP supports the following five kinds of color space.

  • sRGB

    • Standard color space for Windows. Widely used for the standard color space of monitors, digital cameras, and scanners.

  • Adobe RGB

    • A wider color space than sRGB. Mainly used for printing for business purposes.

  • Apple RGB

    • Standard color space for Macintosh. A slightly wider color space than sRGB.

  • ColorMatch RGB

    • A slightly wider color space than sRGB. Mainly used for printing for business purposes.

  • Wide Gamut RGB

    • A wider color space than Adobe RGB.

 | Gamma value | White point (color temp.)
sRGB | 2.2 | 6,500 K (D65)
Adobe RGB | 2.2 | 6,500 K (D65)
Apple RGB | 1.8 | 6,500 K (D65)
ColorMatch RGB | 1.8 | 5,000 K (D50)
Wide Gamut RGB | 2.2 | 5,000 K (D50)

CMYK simulation profiles

A profile that simulates colors when printing in a CMYK environment (printing machine, etc.). With DPP, you can simulate color with four types of profile.

  • Euro Standard

    • Profile normally used for book printing in Europe, suitable for simulation of standard European printing.

  • JMPA

    • Profile normally used for book printing, etc. in Japan, suitable for simulation of magazine advertising standard color printing.

  • U.S.Web Coated

    • Profile normally used for book printing in North America, suitable for simulation of North American standard printing.

  • JapanColor2001 type3

    • Profile becoming a standard in the Japanese printing industry, suitable for simulation of JapanColor standard printing.

Rendering intent

Rendering intents are color conversion methods when printing an image. The conversion method of each rendering intent is shown below.

  • Perceptual

    • Before and after conversion, all colors are converted to maintain the relationship between colors. Even where colors slightly change, you can print a natural-looking image which has maintained color harmony. However, depending on the image, the saturation may change overall.

  • Relative Colorimetric

    • There will not be much conversion to colors which are similar before and after conversion, but colors which are not similar are converted appropriately. Because there are little changes to similar colors which comprise most of an image, you can print a natural-looking image in which the saturation has not changed greatly. However, depending on the image, there are cases where the overall tone of an image changes somewhat as colors which are not similar and highlights change.


Shortcut Key List

Main Window

Operation | Key
Open in Edit window | Ctrl + O
Save | Ctrl + S
Save as | Ctrl + Shift + S
Add Thumbnail to images and save | Ctrl + Shift + T
Convert and save | Ctrl + D
Batch process | Ctrl + B
Print | Ctrl + P
Customized Prints | Ctrl + Alt + P
Contact Sheet Prints | Ctrl + Shift + P
Print with Easy-PhotoPrint | Ctrl + E
Add to collection | Ctrl + G
Remove from collection | Ctrl + Shift + G
Delete | Del
Info | Ctrl + I
Exit | Alt + F4
Cut | Ctrl + X
Copy | Ctrl + C
Paste | Ctrl + V
Select All | Ctrl + A
Clear All | Ctrl + Shift + A
Select RAW images only | Ctrl + Alt + A
Select JPEG images only | Ctrl + Alt + J
Select check mark1 images only | Ctrl + Alt + 1
Select check mark2 images only | Ctrl + Alt + 2
Select check mark3 images only | Ctrl + Alt + 3
Invert selection | Ctrl + Shift + I
Edit in Edit image window | Ctrl + Right Arrow
View collections/View folders | Alt + G
Tool palette | Ctrl + T
Large thumbnail | Ctrl + 1
Middle thumbnail | Ctrl + 2
Small thumbnail | Ctrl + 3
Thumbnail with information | Ctrl + 0, Ctrl + 4
Rotate Left | Ctrl + L
Rotate Right | Ctrl + R
Add check mark1 | Alt + 1
Add check mark2 | Alt + 2
Add check mark3 | Alt + 3
Remove check mark | Alt + Z
Revert to last saved settings | Ctrl + Alt + Z
Revert to shot settings | Ctrl + Shift + Z
Start EOS Utility | Alt + O
Transfer to Photoshop | Alt + P
Start Quick check tool | Alt + Q
Start Trimming/Angle Adjustment tool | Alt + C
Start Stamp tool | Alt + S
Start Rename tool | Alt + R
Preferences | Ctrl + K
Start up the Help | F1

Edit Window

Operation | Key
Save | Ctrl + S
Save as | Ctrl + Shift + S
Convert and save | Ctrl + D
Print | Ctrl + P
Customized Prints | Ctrl + Alt + P
Contact Sheet Prints | Ctrl + Shift + P
Print with Easy-PhotoPrint | Ctrl + E
Info | Ctrl + I
Close | Ctrl + W, Alt + F4
Undo | Ctrl + Z
Tool palette | Ctrl + T
Highlight | Alt + M
Shadow | Alt + N
AF Point | Alt + L
Fit to window | Ctrl + 0, Ctrl + 4
50% view | Ctrl + 1
100% view | Ctrl + 2
200% view | Ctrl + 3
Rotate Left | Ctrl + L
Rotate Right | Ctrl + R
Add check mark1 | Alt + 1
Add check mark2 | Alt + 2
Add check mark3 | Alt + 3
Remove check mark | Alt + Z
Revert to last saved settings | Ctrl + Alt + Z
Revert to shot settings | Ctrl + Shift + Z
Transfer to Photoshop | Alt + P
Start Trimming/Angle Adjustment tool | Alt + C, Ctrl + N
Start Stamp tool | Alt + S
Preferences | Ctrl + K
Start up the Help | F1
Cancel CMYK simulation (only functions while holding down the keys) | Ctrl + Y

Quick Check Window

Operation | Key
50% view | Ctrl + 1
Fit to Window | Ctrl + 4
Switch between full screen/normal screen | Alt + Enter, Ctrl + T, F11
Switch back to normal screen | Esc
Add check mark1 | Alt + 1, 1*
Add check mark2 | Alt + 2, 2*
Add check mark3 | Alt + 3, 3*
Remove check marks | Alt + Z, Z*
Switch check marks | V
Rotate Left | Ctrl + L
Rotate Right | Ctrl + R
Display the previous image | Ctrl + Up Arrow, Ctrl + Left Arrow, Page Up, Left Arrow
Display the next image | Ctrl + Down Arrow, Ctrl + Right Arrow, Page Down, Right Arrow
Close the quick check window | Alt + S

*Only functions when in full screen.

Edit Image Window

Operation | Key
Save | Ctrl + S
Save as | Ctrl + Shift + S
Convert and save | Ctrl + D
Batch process | Ctrl + B
Print | Ctrl + P
Customized Prints | Ctrl + Alt + P
Contact Sheet Prints | Ctrl + Shift + P
Print with Easy-PhotoPrint | Ctrl + E
Delete from list | Alt + DEL
Info | Ctrl + I
Exit | Alt + F4, Ctrl + W
Undo | Ctrl + Z
Return to main window | Ctrl + Left Arrow
Tool palette | Ctrl + T
Highlight | Alt + M
Shadow | Alt + N
AF Point | Alt + L
Fit to window | Ctrl + 0, Ctrl + 4
50% view | Ctrl + 1
100% view | Ctrl + 2
200% view | Ctrl + 3
Rotate Left | Ctrl + L
Rotate Right | Ctrl + R
Display the previous image | Ctrl + Up Arrow
Display the next image | Ctrl + Down Arrow
Add check mark1 | Alt + 1
Add check mark2 | Alt + 2
Add check mark3 | Alt + 3
Remove check mark | Alt + Z
Revert to last saved settings | Ctrl + Alt + Z
Revert to shot settings | Ctrl + Shift + Z
Start EOS Utility | Alt + O
Transfer to Photoshop | Alt + P
Start Trimming/Angle Adjustment tool | Alt + C, Ctrl + N
Start Stamp tool | Alt + S
Preferences | Ctrl + K
Start up the Help | F1
Cancel CMYK simulation (only functions while holding down the keys) | Ctrl + Y

Trimming/Angle Adjustment Window

Operation | Key
Switch between full screen/normal screen | Alt + Enter
Switch back to normal screen | Esc
Close the trimming/angle adjustment window without saving the settings | Ctrl + W, Alt + F4
Display the previous image | Ctrl + Up Arrow, Ctrl + Left Arrow, PageUp
Display the next image | Ctrl + Down Arrow, Ctrl + Right Arrow, PageDown
Copy the trimming range | Ctrl + C
Paste the trimming range | Ctrl + V
Undo the trimming settings | Ctrl + Z
Save the settings and close the trimming/angle adjustment window | Alt + S
Reset the trimming range | Shift + Del
Move the trimming range | Up, Down, Left and Right Arrows
Enlarge/reduce the trimming range | Shift + Up, Down, Left and Right Arrows
Set the level of opacity (Up: Brighter, Down: Darker) | Wheel up/down
Image display (Up: Display the previous image, Down: Display the next image) | Ctrl + Wheel up/down

Copy Stamp Window

Operation | Key
Switch between full screen/normal screen | Alt + Enter, F11
Switch back to normal screen | Esc
Close the stamp tool window without applying the content of the corrections | Ctrl + W, Alt + F4
Display the previous image | Left Arrow, Ctrl + Up Arrow
Display the next image | Right Arrow, Ctrl + Down Arrow
Repair (Light) | W + click
Repair (Dark) | D + click
Copy the content of the corrections | Ctrl + C
Paste the content of the corrections copied (only functions when an image with the same number of pixels for length and width is selected) | Ctrl + V
Redo the previous correction | Ctrl + Y
Redo all the corrections | Ctrl + Shift + Y
Undo the previous action | Ctrl + Z
Revert to the original condition before any corrections were performed | Ctrl + Shift + Z
Apply the content of the corrections and close the stamp tool window | Alt + S
Set the radius of copy destination or correction range in 5 pixel units | Wheel up/down
Set the radius of copy destination or correction range in 1 pixel units | Shift + Wheel up/down
Select copy source (only functions when in 100% view) | Alt + click*
Change the display position after copy source is selected (only functions when in 100% view) | Space + drag
Set the pen type to brush | B*
Set the pen type to pencil | P*
Display the previous correction | Shift + B
Display the next correction | Shift + F
Cancel only the erased dust spot displayed | Shift + Del
Display the previous correction when the content of correctons is pasted to another image | Ctrl + B
Display the next correction when the content of correctons is pasted to another image | Ctrl + F

*Only functions when using copy stamp functions (RAW) (JPEG/TIFF).